*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 03393
*                DRUG SERVICES RESEARCH SURVEY (DSRS), 1990
*          (DATASET 0001: PHASE I - FACILITY TELEPHONE INTERVIEW)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\03393-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da03393-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1820.
DATA LIST FILE=DATA /
              CASEID 1-8            OBS_NUM 9-12           CRP_MO1 13-14
           CRP_DA1 15-16           CRP_YR1 17-18           CRP_MO2 19-20
           CRP_DA2 21-22           CRP_YR2 23-24           CLENGTH 25-26
           FRP_MO1 27-28           FRP_DA1 29-30           FRP_YR1 31-32
           FRP_MO2 33-34           FRP_DA2 35-36           FRP_YR2 37-38
           FLENGTH 39-40             A1_NO 41-43           A1_UNIT 44-45
               A2A 46-47               A2B 48-49               A2C 50-51
               A2D 52-53               A2E 54-55               A3A 56-57
               A3B 58-59               A3C 60-61               A3D 62-63
               A3E 64-65               A4A 66-67               A4B 68-69
               A4C 70-71               A4D 72-73               A4E 74-75
               A4F 76-77               A5A 78-79               A5B 80-81
           HIDD_A6 82-83           HIDM_A6 84-85           HIDF_A6 86-87
           RSDD_A6 88-89           RSDM_A6 90-91           RSDF_A6 92-93
           OPDD_A6 94-95           OPDM_A6 96-97           OPDF_A6 98-99
          ALC_A6 100-101         CORRFAC 102-103        ALCHONLY 104-105
        SEQ11CNT 106-107        SEQ12CNT 108-109          NUMMOD 110-111
             MOD 112-113             OWN 114-115             ENV 116-117
            XENV 118-119         STRATUM 120-121          REGION 122-123
         IMPFLAG 124-125          A7_BOX 126-127          A7A_FT 128-129
          A7A_PT 130-131         A7A_CON 132-133        A7A_CERT 134-135
          A7B_FT 136-137          A7B_PT 138-139         A7B_CON 140-141
        A7B_CERT 142-143          A7C_FT 144-146          A7C_PT 147-148
         A7C_CON 149-150        A7C_CERT 151-152          A7D_FT 153-154
          A7D_PT 155-156         A7D_CON 157-158        A7D_CERT 159-160
          A7E_FT 161-162          A7E_PT 163-164         A7E_CON 165-166
        A7E_CERT 167-168          A7F_FT 169-170          A7F_PT 171-172
         A7F_CON 173-174        A7F_CERT 175-176          A7G_FT 177-178
          A7G_PT 179-180         A7G_CON 181-182        A7G_CERT 183-184
          A7H_FT 185-186          A7H_PT 187-188         A7H_CON 189-190
        A7H_CERT 191-192          A7I_FT 193-194          A7I_PT 195-196
         A7I_CON 197-198        A7I_CERT 199-200          A7J_FT 201-202
          A7J_PT 203-204         A7J_CON 205-206        A7J_CERT 207-208
          A7K_FT 209-210          A7K_PT 211-212         A7K_CON 213-215
        A7K_CERT 216-217          A7L_FT 218-219          A7L_PT 220-221
         A7L_CON 222-223        A7L_CERT 224-225          A7M_FT 226-228
          A7M_PT 229-230         A7M_CON 231-232        A7M_CERT 233-234
              A8 235-237              A9 238-240             A10 241-243
             A11 244-245          B1_BOX 246-247        HIDDMCAP 248-249
        HIDDFCAP 250-251        HIDDTCAP 252-254        HIDDMACT 255-256
        HIDDFACT 257-258        HIDDTACT 259-260        HIDFMCAP 261-262
        HIDFFCAP 263-264        HIDFTCAP 265-267        HIDFMACT 268-270
        HIDFFACT 271-272        HIDFTACT 273-275        RSDDMCAP 276-277
        RSDDFCAP 278-279        RSDDTCAP 280-282        RSDDMACT 283-284
        RSDDFACT 285-286        RSDDTACT 287-288        RSDFMCAP 289-291
        RSDFFCAP 292-293        RSDFTCAP 294-296        RSDFMACT 297-299
        RSDFFACT 300-301        RSDFTACT 302-304         FLAG4_A 305-306
         FLAG4_B 307-308         FLAG4_C 309-310         FLAG4_D 311-312
         FLAG4_E 313-314         FLAG4_F 315-316         FLAG4_G 317-318
         FLAG4_H 319-320         FLAG4_I 321-322         FLAG4_J 323-324
         FLAG4_K 325-326         FLAG4_L 327-328         FLAG4_M 329-330
         FLAG4_N 331-332         FLAG4_O 333-334         FLAG4_P 335-336
        OPDDMCAP 337-338        OPDDFCAP 339-340        OPDDTCAP 341-344
        OPDDMACT 345-347        OPDDFACT 348-349        OPDDTACT 350-352
        OPDMMCAP 353-355        OPDMFCAP 356-358        OPDMTCAP 359-362
        OPDMMACT 363-366        OPDMFACT 367-370        OPDMTACT 371-374
        OPDFMCAP 375-377        OPDFFCAP 378-380        OPDFTCAP 381-384
        OPDFMACT 385-387        OPDFFACT 388-391        OPDFTACT 392-395
         FLAG5_A 396-397         FLAG5_B 398-399         FLAG5_C 400-401
         FLAG5_D 402-403         FLAG5_E 404-405         FLAG5_F 406-407
         FLAG5_G 408-409         FLAG5_H 410-411         FLAG5_I 412-413
         FLAG5_J 414-415         FLAG5_K 416-417         FLAG5_L 418-419
         ALCMCAP 420-422         ALCFCAP 423-425         ALCTCAP 426-429
         ALCMACT 430-432         ALCFACT 433-435         ALCTACT 436-438
         TOTMCAP 439-442         TOTFCAP 443-445        TOTALCAP 446-449
         TOTMACT 450-454         TOTFACT 455-458        TOTALACT 459-463
              B2 464-465              B3 466-467           B4_NO 468-470
         B4_UNIT 471-472              B5 473-474              B6 475-476
              B7 477-478              B8 479-480             B9A 481-482
             B9B 483-484    WAITTIME 485-490 (2)         FLAG6_A 491-492
         FLAG6_B 493-494         FLAG6_C 495-496         FLAG6_D 497-498
         FLAG6_E 499-500         FLAG6_F 501-502         FLAG6_G 503-504
         FLAG6_H 505-506         B10_BOX 507-508          HIDD_A 509-511
          HIDD_B 512-513          HIDD_C 514-515          HIDD_D 516-517
          HIDD_E 518-519          HIDF_A 520-522          HIDF_B 523-524
          HIDF_C 525-527          HIDF_D 528-529          HIDF_E 530-531
          RSDD_A 532-533          RSDD_B 534-535          RSDD_C 536-537
          RSDD_D 538-539          RSDD_E 540-541          RSDF_A 542-544
          RSDF_B 545-546          RSDF_C 547-549          RSDF_D 550-552
          RSDF_E 553-554          OPDD_A 555-556          OPDD_B 557-558
          OPDD_C 559-560          OPDD_D 561-562          OPDD_E 563-564
          OPDM_A 565-567          OPDM_B 568-570          OPDM_C 571-572
          OPDM_D 573-574          OPDM_E 575-577          OPDF_A 578-580
          OPDF_B 581-582          OPDF_C 583-585          OPDF_D 586-588
          OPDF_E 589-591         TOTAL_A 592-595         TOTAL_B 596-597
         TOTAL_C 598-601         TOTAL_D 602-604         TOTAL_E 605-607
             B11 608-609            B12A 610-611            B12B 612-613
            B12C 614-615            B12D 616-617            B12E 618-619
            B12F 620-621            B12G 622-623            B12H 624-625
            B12I 626-627            B12J 628-629            B13A 630-632
            B13B 633-635            B13C 636-638            B13D 639-640
            B13E 641-643            B13F 644-646            B13G 647-648
            B13H 649-650            B13I 651-653             B14 654-655
            B15A 656-658            B15B 659-661            B15C 662-664
            B15D 665-667            B15E 668-670             B16 671-673
             B17 674-676             B18 677-678         FLAG9_A 679-680
         FLAG9_B 681-682         FLAG9_C 683-684         FLAG9_D 685-686
         FLAG9_E 687-688         FLAG9_F 689-690         FLAG9_G 691-692
         FLAG9_H 693-694         FLAG9_I 695-696         FLAG9_J 697-698
         FLAG9_K 699-700         FLAG9_L 701-702         FLAG9_M 703-704
         FLAG9_N 705-706         FLAG9_O 707-708         FLAG9_P 709-710
             B19 711-714            B20A 715-717            B20B 718-721
             B21 722-724             B22 725-726             B23 727-728
            B24A 729-731            B24B 732-734            B24C 735-738
            B24D 739-742            B24E 743-746             B25 747-748
            B25A 749-751            B25B 752-754            B25C 755-758
            B25D 759-761            B25E 762-765            B25F 766-769
            B25G 770-771            B25H 772-773          B26_NO 774-775
        B26_UNIT 776-777          B27_NO 778-779        B27_UNIT 780-781
            B28A 782-783            B28B 784-785            B28C 786-787
            B28D 788-789        FLAG10_A 790-791        FLAG10_B 792-793
        FLAG10_C 794-795        FLAG10_D 796-797        FLAG10_E 798-799
        FLAG10_F 800-801        FLAG10_G 802-803        FLAG10_H 804-805
        FLAG10_I 806-807        FLAG10_J 808-809        FLAG10_K 810-811
        FLAG10_L 812-813               SEQ11 814            HIDD_DEM 815
            HIDF_DEM 816            RSDD_DEM 817            RSDF_DEM 818
            OPDD_DEM 819            OPDM_DEM 820            OPDF_DEM 821
             ALC_DEM 822         A_WHITE 823-826         A_BLACK 827-830
          A_HISP 831-834         A_ASIAN 835-836        A_INDIAN 837-838
         A_OTHER 839-840            B_14 841-843            B_15 844-846
            B_18 847-849            B_25 850-853            B_35 854-857
            B_45 858-861            B_65 862-863           C_EMP 864-867
        C_NOTEMP 868-872        DEMXENV2 873-874               SEQ12 875
        D_HEROIN 876-879         D_CRACK 880-883        D_COCAIN 884-886
          D_BENZ 887-889          D_BARB 890-891          D_AMPH 892-894
         D_MARIJ 895-897           D_PCP 898-899           D_OTH 900-902
         E_NOPAY 903-906        E_SLFPAY 907-910        E_PRIVTE 911-914
         E_MEDCD 915-918         MEDCR_E 919-921         E_OTHER 922-926
          METHOD 927-928          C1_BOX 929-930        HIDD_C1A 931-934
        HIDD_C1B 935-938        HIDD_C1C 939-942        HIDD_C1D 943-945
        HIDD_C1E 946-948        HIDF_C1A 949-952        HIDF_C1B 953-956
        HIDF_C1C 957-960        HIDF_C1D 961-963        HIDF_C1E 964-966
        RSDD_C1A 967-971        RSDD_C1B 972-976        RSDD_C1C 977-980
        RSDD_C1D 981-984        RSDD_C1E 985-987        RSDF_C1A 988-991
        RSDF_C1B 992-995        RSDF_C1C 996-999      RSDF_C1D 1000-1002
      RSDF_C1E 1003-1005      FLAG13_A 1006-1007      FLAG13_B 1008-1009
      FLAG13_C 1010-1011      FLAG13_D 1012-1013      FLAG13_E 1014-1015
      FLAG13_F 1016-1017      FLAG13_G 1018-1019      FLAG13_H 1020-1021
      FLAG13_I 1022-1023      FLAG13_J 1024-1025      FLAG13_K 1026-1027
      FLAG13_L 1028-1029      FLAG13_M 1030-1031      FLAG13_N 1032-1033
      FLAG13_O 1034-1035      FLAG13_P 1036-1037      FLAG13_Q 1038-1039
      FLAG13_R 1040-1041      FLAG13_S 1042-1043      FLAG13_T 1044-1045
      OPDD_C1A 1046-1049      OPDD_C1B 1050-1053      OPDD_C1C 1054-1056
      OPDD_C1D 1057-1060      OPDD_C1E 1061-1063      OPDM_C1A 1064-1067
      OPDM_C1B 1068-1071      OPDM_C1C 1072-1074      OPDM_C1D 1075-1078
      OPDM_C1E 1079-1082      OPDF_C1A 1083-1087      OPDF_C1B 1088-1092
      OPDF_C1C 1093-1097      OPDF_C1D 1098-1101      OPDF_C1E 1102-1105
       TOT_C1A 1106-1110       TOT_C1B 1111-1115       TOT_C1C 1116-1120
       TOT_C1D 1121-1124       TOT_C1E 1125-1128            C2 1129-1130
      FLAG14_A 1131-1132      FLAG14_B 1133-1134      FLAG14_C 1135-1136
      FLAG14_D 1137-1138      FLAG14_E 1139-1140      FLAG14_F 1141-1142
      FLAG14_G 1143-1144      FLAG14_H 1145-1146      FLAG14_I 1147-1148
      FLAG14_J 1149-1150      FLAG14_K 1151-1152      FLAG14_L 1153-1154
      FLAG14_M 1155-1156      FLAG14_N 1157-1158      FLAG14_O 1159-1160
      FLAG14_P 1161-1162      FLAG14_Q 1163-1164      FLAG14_R 1165-1166
      FLAG14_S 1167-1168      FLAG14_T 1169-1170       HIDDPNO 1171-1172
      HIDDPUNT 1173-1174       HIDDANO 1175-1176      HIDDAUNT 1177-1178
       HIDFPNO 1179-1180      HIDFPUNT 1181-1182       HIDFANO 1183-1185
      HIDFAUNT 1186-1187       RSDDPNO 1188-1189      RSDDPUNT 1190-1191
       RSDDANO 1192-1193      RSDDAUNT 1194-1195       RSDFPNO 1196-1198
      RSDFPUNT 1199-1200       RSDFANO 1201-1203      RSDFAUNT 1204-1205
       OPDDPNO 1206-1208      OPDDPUNT 1209-1210       OPDDANO 1211-1213
      OPDDAUNT 1214-1215       OPDMPNO 1216-1218      OPDMPUNT 1219-1220
       OPDMANO 1221-1223      OPDMAUNT 1224-1225       OPDFPNO 1226-1228
      OPDFPUNT 1229-1230       OPDFANO 1231-1233      OPDFAUNT 1234-1235
            C4 1236-1237            C5 1238-1239            C6 1240-1242
           C7A 1243-1244           C7B 1245-1246           C7C 1247-1248
           C7D 1249-1250           C7E 1251-1252           C7F 1253-1254
           C7G 1255-1256           C7H 1257-1258           C7I 1259-1260
           C7J 1261-1262           C8A 1263-1264           C8B 1265-1266
           C8C 1267-1268           C8D 1269-1270            C9 1271-1272
       C10_REF 1273-1275       C11_REF 1276-1277       C12_TST 1278-1279
           C13 1280-1281           C14 1282-1283           C16 1284-1285
           C17 1286-1287          C18A 1288-1289          C18B 1290-1291
          C18C 1292-1293          C19A 1294-1295          C19B 1296-1297
          C19C 1298-1299      C20A_ADM 1300-1301      C20A_TRT 1302-1303
      C20A_DIS 1304-1305      C20B_ADM 1306-1307      C20B_TRT 1308-1309
      C20B_DIS 1310-1311      C20C_ADM 1312-1313      C20C_TRT 1314-1315
      C20C_DIS 1316-1317      C20D_ADM 1318-1319      C20D_TRT 1320-1321
      C20D_DIS 1322-1323      C20E_ADM 1324-1325      C20E_TRT 1326-1327
      C20E_DIS 1328-1329      C20F_ADM 1330-1331      C20F_TRT 1332-1333
      C20F_DIS 1334-1335      C20G_ADM 1336-1337      C20G_TRT 1338-1339
      C20G_DIS 1340-1341      C20H_ADM 1342-1343      C20H_TRT 1344-1345
      C20H_DIS 1346-1347      C20I_ADM 1348-1349      C20I_TRT 1350-1351
      C20I_DIS 1352-1353           C21 1354-1355        C22_NO 1356-1357
      C22_UNIT 1358-1359           C23 1360-1361           C24 1362-1363
           C25 1364-1365           C26 1366-1367          C27A 1368-1369
          C27B 1370-1371          C27C 1372-1373          C27D 1374-1375
          C27E 1376-1377          C27F 1378-1379          C27G 1380-1381
          C27H 1382-1383          C27I 1384-1385          C27J 1386-1387
          C27K 1388-1389          C27L 1390-1391        D1_BOX 1392-1393
       HIDD_D1 1394-1400       HIDF_D1 1401-1408       RSDD_D1 1409-1415
       RSDF_D1 1416-1422       OPDD_D1 1423-1428       OPDM_D1 1429-1436
       OPDF_D1 1437-1443      TOTAL_D1 1444-1452            D2 1453-1454
      FLAG17_A 1455-1456            D3 1457-1458            D4 1459-1466
            D5 1467-1470            D6 1471-1479           D7A 1480-1482
           D7B 1483-1485           D7C 1486-1488           D7D 1489-1491
           D7E 1492-1494           D7F 1495-1497           D7G 1498-1500
           D7H 1501-1503           D7I 1504-1505           D7J 1506-1507
           D7K 1508-1510           D7L 1511-1513      KEYBATCH 1514-1515
      FLAG18_A 1516-1517      FLAG18_B 1518-1519      FLAG18_C 1520-1521
      FLAG18_D 1522-1523      FLAG18_E 1524-1525      FLAG18_F 1526-1527
      FLAG18_G 1528-1529      FLAG18_H 1530-1531      FLAG18_I 1532-1533
      FLAG18_J 1534-1535      FLAG18_K 1536-1537      FLAG18_L 1538-1539
      FLAG18_M 1540-1541   NFINWT0 1542-1550 (6)     RPWT1 1551-1559 (6)
     RPWT2 1560-1568 (6)     RPWT3 1569-1577 (6)     RPWT4 1578-1586 (6)
     RPWT5 1587-1595 (6)     RPWT6 1596-1604 (6)     RPWT7 1605-1613 (6)
     RPWT8 1614-1622 (6)     RPWT9 1623-1631 (6)    RPWT10 1632-1640 (6)
    RPWT11 1641-1649 (6)    RPWT12 1650-1658 (6)    RPWT13 1659-1667 (6)
    RPWT14 1668-1676 (6)    RPWT15 1677-1685 (6)    RPWT16 1686-1694 (6)
    RPWT17 1695-1703 (6)    RPWT18 1704-1712 (6)    RPWT19 1713-1721 (6)
    RPWT20 1722-1730 (6)    RPWT21 1731-1739 (6)    RPWT22 1740-1748 (6)
    RPWT23 1749-1757 (6)    RPWT24 1758-1766 (6)    RPWT25 1767-1775 (6)
    RPWT26 1776-1784 (6)    RPWT27 1785-1793 (6)    RPWT28 1794-1802 (6)
    RPWT29 1803-1811 (6)    RPWT30 1812-1820 (6)
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   OBS_NUM   'FACILITY OBSERVATION NUMBER' /
   CRP_MO1   'CLIENT REPORT PERIOD - FROM MONTH' /
   CRP_DA1   'CLIENT REPORT PERIOD - FROM DAY' /
   CRP_YR1   'CLIENT REPORT PERIOD - FROM YEAR' /
   CRP_MO2   'CLIENT REPORT PERIOD - TO MONTH' /
   CRP_DA2   'CLIENT REPORT PERIOD - TO DAY' /
   CRP_YR2   'CLIENT REPORT PERIOD - TO YEAR' /
   CLENGTH   'CLIENT REPORT PERIOD - LENGTH (IN MONTHS)' /
   FRP_MO1   'FINANCIAL REPORT PERIOD - FROM MONTH' /
   FRP_DA1   'FINANCIAL REPORT PERIOD - FROM DAY' /
   FRP_YR1   'FINANCIAL REPORT PERIOD - FROM YEAR' /
   FRP_MO2   'FINANCIAL REPORT PERIOD - TO MONTH' /
   FRP_DA2   'FINANCIAL REPORT PERIOD - TO DAY' /
   FRP_YR2   'FINANCIAL REPORT PERIOD - TO YEAR' /
   FLENGTH   'FINANCIAL REPORT PERIOD - LENGTH (IN MONTHS)' /
   A1_NO     'A1. DRUG TREATMENT OFFERED-NUMBER' /
   A1_UNIT   'A1. DRUG TREATMENT OFFERED-UNIT' /
   A2A       'A2A. OWNED - PRIVATE FOR-PROFIT' /
   A2B       'A2B. OWNED - PRIVATE NOT-FOR-PROFIT' /
   A2C       'A2C. OWNED - PUBLIC CITY/COUNTY' /
   A2D       'A2D. OWNED - PUBLIC STATE' /
   A2E       'A2E. OWNED - PUBLIC FEDERAL' /
   A3A       'A3A. MANAGED - PRIVATE FOR-PROFIT' /
   A3B       'A3B. MANAGED - PRIVATE NOT-FOR-PROFIT' /
   A3C       'A3C. MANAGED - PUBLIC CITY/COUNTY' /
   A3D       'A3D. MANAGED - PUBLIC STATE' /
   A3E       'A3E. MANAGED - PUBLIC FEDERAL' /
   A4A       'A4A. LICENSING - STATE' /
   A4B       'A4B. LICENSING - COUNTY' /
   A4C       'A4C. LICENSING - CITY' /
   A4D       'A4D. LICENSING - FDA' /
   A4E       'A4E. LICENSING - DEA' /
   A4F       'A4F. LICENSING - OTHER' /
   A5A       'A5A. ACCREDITATION - HEALTH CARE' /
   A5B       'A5B. ACCREDITATION - OTHER' /
   HIDD_A6   'A6A1. HOSP INPT - DRUG DETOX' /
   HIDM_A6   'A6A2. HOSP INPT - DRUG MAINTENANCE' /
   HIDF_A6   'A6A3. HOSP INPT - DRUG FREE' /
   RSDD_A6   'A6B1. RESIDENTIAL - DRUG DETOX' /
   RSDM_A6   'A6B2. RESIDENTIAL - DRUG MAINTENANCE' /
   RSDF_A6   'A6B3. RESIDENTIAL - DRUG FREE' /
   OPDD_A6   'A6C1. OUTPATIENT - DRUG DETOX' /
   OPDM_A6   'A6C2. OUTPATIENT - DRUG MAINTENANCE' /
   OPDF_A6   'A6C3. OUTPATIENT - DRUG FREE' /
   ALC_A6    'A6D1. ALCOHOL TREATMENT' /
   CORRFAC   'CORRECTIONAL FACILITIES' /
   ALCHONLY  'ALCOHOL ONLY FACILITIES' /
   SEQ11CNT  'NUMBER OF RECORD 11S A FACILITY HAS' /
   SEQ12CNT  'NUMBER OF RECORD 12S A FACILITY HAS' /
   NUMMOD    'NUMBER OF YES RESPONSES TO A6 VARIABLES' /
   MOD       'MODALITY OF TREATMENT' /
   OWN       'OWNERSHIP STATUS' /
   ENV       'ENVIRONMENT OF TREATMENT' /
   XENV      'EXPANDED ENVIRONMENT' /
   STRATUM   'STRATUM - SAMPLING FRAME' /
   REGION    'REGION - CENSUS REGION' /
   IMPFLAG   'IMPUTATION FLAG 0/1 = NO/YES' /
   A7_BOX    'A7. ALCOHOL ONLY BOX CHECKED' /
   A7A_FT    'A7A. PSYCHIATRISTS - FULL-TIME' /
   A7A_PT    'A7A. PSYCHIATRISTS - PART-TIME' /
   A7A_CON   'A7A. PSYCHIATRISTS - CONTRACT' /
   A7A_CERT  'A7A. PSYCHIATRISTS - CERTIFIED' /
   A7B_FT    'A7B. OTHER PHYSICIANS - FULL-TIME' /
   A7B_PT    'A7B. OTHER PHYSICIANS - PART-TIME' /
   A7B_CON   'A7B. OTHER PHYSICIANS - CONTRACT' /
   A7B_CERT  'A7B. OTHER PHYSICIANS - CERTIFIED' /
   A7C_FT    'A7C. RN''S - FULL-TIME' /
   A7C_PT    'A7C. RN''S - PART-TIME' /
   A7C_CON   'A7C. RN''S - CONTRACT' /
   A7C_CERT  'A7C. RN''S - CERTIFIED' /
   A7D_FT    'A7D. LPN''S/LVN''S - FULL-TIME' /
   A7D_PT    'A7D. LPN''S/LVN''S - PART-TIME' /
   A7D_CON   'A7D. LPN''S/LVN''S - CONTRACT' /
   A7D_CERT  'A7D. LPN''S/LVN''S - CERTIFIED' /
   A7E_FT    'A7E. OTHER MEDICAL - FULL-TIME' /
   A7E_PT    'A7E. OTHER MEDICAL - PART-TIME' /
   A7E_CON   'A7E. OTHER MEDICAL - CONTRACT' /
   A7E_CERT  'A7E. OTHER MEDICAL - CERTIFIED' /
   A7F_FT    'A7F. PSYCHOLOGISTS - FULL-TIME' /
   A7F_PT    'A7F. PSYCHOLOGISTS - PART-TIME' /
   A7F_CON   'A7F. PSYCHOLOGISTS - CONTRACT' /
   A7F_CERT  'A7F. PSYCHOLOGISTS - CERTIFIED' /
   A7G_FT    'A7G. SOCIAL WORKERS - FULL-TIME' /
   A7G_PT    'A7G. SOCIAL WORKERS - PART-TIME' /
   A7G_CON   'A7G. SOCIAL WORKERS - CONTRACT' /
   A7G_CERT  'A7G. SOCIAL WORKERS - CERTIFIED' /
   A7H_FT    'A7H. FAMILY THERAPISTS - FULL-TIME' /
   A7H_PT    'A7H. FAMILY THERAPISTS - PART-TIME' /
   A7H_CON   'A7H. FAMILY THERAPISTS - CONTRACT' /
   A7H_CERT  'A7H. FAMILY THERAPISTS - CERTIFIED' /
   A7I_FT    'A7I. VOCATIONAL REHAB SPEC - FULL-TIME' /
   A7I_PT    'A7I. VOCATIONAL REHAB SPEC - PART-TIME' /
   A7I_CON   'A7I. VOCATIONAL REHAB SPEC - CONTRACT' /
   A7I_CERT  'A7I. VOCATIONAL REHAB SPEC - CERTIFIED' /
   A7J_FT    'A7J. DEGREED COUNSELORS - FULL-TIME' /
   A7J_PT    'A7J. DEGREED COUNSELORS - PART-TIME' /
   A7J_CON   'A7J. DEGREED COUNSELORS - CONTRACT' /
   A7J_CERT  'A7J. DEGREED COUNSELORS - CERTIFIED' /
   A7K_FT    'A7K. NON-DEGREED COUNSELORS - FULL-TIME' /
   A7K_PT    'A7K. NON-DEGREED COUNSELORS - PART-TIME' /
   A7K_CON   'A7K. NON-DEGREED COUNSELORS - CONTRACT' /
   A7K_CERT  'A7K. NON-DEGREED COUNSELORS - CERTIFIED' /
   A7L_FT    'A7L. SUPPORT STAFF - FULL-TIME' /
   A7L_PT    'A7L. SUPPORT STAFF - PART-TIME' /
   A7L_CON   'A7L. SUPPORT STAFF - CONTRACT' /
   A7L_CERT  'A7L. SUPPORT STAFF - CERTIFIED' /
   A7M_FT    'A7M. OTHER STAFF - FULL-TIME' /
   A7M_PT    'A7M. OTHER STAFF - PART-TIME' /
   A7M_CON   'A7M. OTHER STAFF - CONTRACT' /
   A7M_CERT  'A7M. OTHER STAFF - CERTIFIED' /
   A8        'A8. ACTIVE VOLUNTEERS' /
   A9        'A9. CLIENT % FROM CITY/TOWN' /
   A10       'A10. CLIENT % FROM OUTSIDE CITY' /
   A11       'A11. CLIENT % FROM OUTSIDE STATE' /
   B1_BOX    'B1. DATA NOT DIFFERENTIATED BY GENDER' /
   HIDDMCAP  'B1A. HSP INPT DRG DETOX CAPACITY-MALE' /
   HIDDFCAP  'B1B. HSP INPT DRG DETOX CAPACITY-FEMALE' /
   HIDDTCAP  'B1C. HSP INPT DRG DETOX CAPACITY-TOTAL' /
   HIDDMACT  'B1D. HSP INPT DRG DETOX ACTUAL-MALE' /
   HIDDFACT  'B1E. HSP INPT DRG DETOX ACTUAL-FEMALE' /
   HIDDTACT  'B1F. HSP INPT DRG DETOX ACTUAL-TOTAL' /
   HIDFMCAP  'B1A. HSP INPT DRG FREE CAPACITY-MALE' /
   HIDFFCAP  'B1B. HSP INPT DRG FREE CAPACITY-FEMALE' /
   HIDFTCAP  'B1C. HSP INPT DRG FREE CAPACITY-TOTAL' /
   HIDFMACT  'B1D. HSP INPT DRG FREE ACTUAL-MALE' /
   HIDFFACT  'B1E. HSP INPT DRG FREE ACTUAL-FEMALE' /
   HIDFTACT  'B1F. HSP INPT DRG FREE ACTUAL-TOTAL' /
   RSDDMCAP  'B1A. RESIDNTL DRG DETOX CAPACITY-MALE' /
   RSDDFCAP  'B1B. RESIDNTL DRG DETOX CAPACITY-FEMALE' /
   RSDDTCAP  'B1C. RESIDNTL DRG DETOX CAPACITY-TOTAL' /
   RSDDMACT  'B1D. RESIDNTL DRG DETOX ACTUAL-MALE' /
   RSDDFACT  'B1E. RESIDNTL DRG DETOX ACTUAL-FEMALE' /
   RSDDTACT  'B1F. RESIDNTL DRG DETOX ACTUAL-TOTAL' /
   RSDFMCAP  'B1A. RESIDNTL DRG FREE CAPACITY-MALE' /
   RSDFFCAP  'B1B. RESIDNTL DRG FREE CAPACITY-FEMALE' /
   RSDFTCAP  'B1C. RESIDNTL DRG FREE CAPACITY-TOTAL' /
   RSDFMACT  'B1D. RESIDNTL DRG FREE ACTUAL-MALE' /
   RSDFFACT  'B1E. RESIDNTL DRG FREE ACTUAL-FEMALE' /
   RSDFTACT  'B1F. RESIDNTL DRG FREE ACTUAL-TOTAL' /
   FLAG4_A   'HOSP INP DRUG DETOX TOTAL CAPACITY IMPUTATION FLAG' /
   FLAG4_B   'HOSP INP DRUG DETOX ACTUAL # MEN IMPUTATION FLAG' /
   FLAG4_C   'HOSP INP DRUG DETOX ACTUAL # WOMEN IMPUTATION FLAG' /
   FLAG4_D   'HOSP INP DRUG DETOX ACTUAL # TOTAL IMPUTATION FLAG' /
   FLAG4_E   'HOSP INP DRUG-FREE TOTAL CAPACITY IMPUTATION FLAG' /
   FLAG4_F   'HOSP INP DRUG-FREE ACTUAL # MEN IMPUTATION FLAG' /
   FLAG4_G   'HOSP INP DRUG-FREE ACTUAL # WOMEN IMPUTATION FLAG' /
   FLAG4_H   'HOSP INP DRUG-FREE ACTUAL # TOTAL IMPUTATION FLAG' /
   FLAG4_I   'RES DRUG DETOX TOTAL CAPACITY IMPUTATION FLAG' /
   FLAG4_J   'RES DRUG DETOX TOTAL ACTUAL # MEN IMPUTATION FLAG' /
   FLAG4_K   'RES DRUG DETOX TOTAL ACTUAL # WOMEN IMPUTATION FLAG' /
   FLAG4_L   'RES DRUG DETOX TOTAL ACTUAL # CLIENTS IMPUTATION FLAG' /
   FLAG4_M   'RES DRUG-FREE TOTAL CAPACITY IMPUTATION FLAG' /
   FLAG4_N   'RES DRUG-FREE TOTAL ACTUAL # MEN IMPUTATION FLAG' /
   FLAG4_O   'RES DRUG-FREE TOTAL ACTUAL # WOMEN IMPUTATION FLAG' /
   FLAG4_P   'RES DRUG-FREE TOTAL ACTUAL # CLIENTS IMPUTATION FLAG' /
   OPDDMCAP  'B1A. OUTPT DRG DETOX CAPACITY-MALE' /
   OPDDFCAP  'B1B. OUTPT DRG DETOX CAPACITY-FEMALE' /
   OPDDTCAP  'B1C. OUTPT DRG DETOX CAPACITY-TOTAL' /
   OPDDMACT  'B1D. OUTPT DRG DETOX ACTUAL-MALE' /
   OPDDFACT  'B1E. OUTPT DRG DETOX ACTUAL-FEMALE' /
   OPDDTACT  'B1F. OUTPT DRG DETOX ACTUAL-TOTAL' /
   OPDMMCAP  'B1A. OUTPT DRG MAINT CAPACITY-MALE' /
   OPDMFCAP  'B1B. OUTPT DRG MAINT CAPACITY-FEMALE' /
   OPDMTCAP  'B1C. OUTPT DRG MAINT CAPACITY-TOTAL' /
   OPDMMACT  'B1D. OUTPT DRG MAINT ACTUAL-MALE' /
   OPDMFACT  'B1E. OUTPT DRG MAINT ACTUAL-FEMALE' /
   OPDMTACT  'B1F. OUTPT DRG MAINT ACTUAL-TOTAL' /
   OPDFMCAP  'B1A. OUTPT DRG FREE CAPACITY-MALE' /
   OPDFFCAP  'B1B. OUTPT DRG FREE CAPACITY-FEMALE' /
   OPDFTCAP  'B1C. OUTPT DRG FREE CAPACITY-TOTAL' /
   OPDFMACT  'B1D. OUTPT DRG FREE ACTUAL-MALE' /
   OPDFFACT  'B1E. OUTPT DRG FREE ACTUAL-FEMALE' /
   OPDFTACT  'B1F. OUTPT DRG FREE ACTUAL-TOTAL' /
   FLAG5_A   'OUT-PX DRUG-DETOX TOTAL CAPACITY IMPUTATION FLAG' /
   FLAG5_B   'OUT-PX DRUG-DETOX ACTUAL TOTAL # MEN IMPUTATION FLAG' /
   FLAG5_C   'OUT-PX DRUG-DETOX ACTUAL TOTAL # WOMEN IMPUTATION FLAG' /
   FLAG5_D   'OUT-PX DRUG-DETOX ACTUAL TOTAL # CLIENTS IMPUTATION FLAG' /
   FLAG5_E   'OUT-PX DRUG-MAINTENANCE TOTAL CAPACITY IMPUTATION FLAG' /
   FLAG5_F   'OUT-PX DRUG-MAINTENANCE ACTUAL TOTAL # MEN IMPUTATION FLAG' /
   FLAG5_G   'OUT-PX DRUG-MAINTENANCE ACTUAL TOTAL # WOMEN IMPUTATION FLAG' /
   FLAG5_H   'OUT-PX DRUG-MAINTENANCE ACTUAL TOTAL # CLIENTS IMPUTATION FLAG' /
   FLAG5_I   'OPDF TOTAL CAPACITY IMPUTATION FLAG' /
   FLAG5_J   'OPDF TOTAL ACTUAL # MEN IMPUTATION FLAG' /
   FLAG5_K   'OPDF TOTAL ACTUAL # WOMEN IMPUTATION FLAG' /
   FLAG5_L   'OPDF TOTAL ACTUAL # CLIENTS IMPUTATION FLAG' /
   ALCMCAP   'B1A. ALCHOL TREATMENT CAPACITY-MALE' /
   ALCFCAP   'B1B. ALCHOL TREATMENT CAPACITY-FEMALE' /
   ALCTCAP   'B1C. ALCHOL TREATMENT CAPACITY-TOTAL' /
   ALCMACT   'B1D. ALCHOL TREATMENT ACTUAL-MALE' /
   ALCFACT   'B1E. ALCHOL TREATMENT ACTUAL-FEMALE' /
   ALCTACT   'B1F. ALCHOL TREATMENT ACTUAL-TOTAL' /
   TOTMCAP   'B1A. TOTAL CAPACITY-MALE' /
   TOTFCAP   'B1B. TOTAL CAPACITY-FEMALE' /
   TOTALCAP  'B1C. TOTAL CAPACITY' /
   TOTMACT   'B1D. TOTAL ACTUAL CLIENTS-MALE' /
   TOTFACT   'B1E. TOTAL ACTUAL CLIENTS-FEMALE' /
   TOTALACT  'B1F. TOTAL ACTUAL CLIENTS' /
   B2        'METHOD USED TO COMPLETE B1' /
   B3        'B3. MORE APPLICANTS THAN SLOTS' /
   B4_NO     'B4. WAIT TO ENTER TREATMENT-NUMBER' /
   B4_UNIT   'B4. WAIT TO ENTER TREATMENT-UNIT' /
   B5        'B5. SYSTEM FOR PLACING ON WAIT-LIST' /
   B6        'B6. PROCEDURE FOR SCREENING' /
   B7        'B7. PROCEDURE TO SEE IF PEOPLE WAITING' /
   B8        'B8. APPLICANT CONTACT FACILITY' /
   B9A       'B9A. WAIT-LIST CONTAIN NAME' /
   B9B       'B9B. WAIT-LIST CONTAIN PHONE/ADD' /
   WAITTIME  'WAITING TIME FOR TREATMENT (DAYS)' /
   FLAG6_A   'ALC TOTAL CAPACITY IMPUTATION FLAG' /
   FLAG6_B   'ALC TOTAL ACTUAL # MEN IMPUTATION FLAG' /
   FLAG6_C   'ALC TOTAL ACTUAL # WOMEN IMPUTATION FLAG' /
   FLAG6_D   'ALC TOTAL ACTUAL # CLIENTS IMPUTATION FLAG' /
   FLAG6_E   'TOTAL CAPACITY IMPUTATION FLAG' /
   FLAG6_F   'TOT TOTAL # MEN IMPUTATION FLAG' /
   FLAG6_G   'TOT TOTAL # WOMEN IMPUTATION FLAG' /
   FLAG6_H   'IMPUTATION FLAG - TOTAL ACTUAL #' /
   B10_BOX   'B10. ALCOHOL ONLY BOX CHECKED' /
   HIDD_A    'B10A. HSP INPT DRG DETOX-TOTAL' /
   HIDD_B    'B10B. HSP INPT DRG DETOX-1 WEEK' /
   HIDD_C    'B10C. HSP INPT DRG DETOX-1 MONTH' /
   HIDD_D    'B10D. HSP INPT DRG DETOX-3 MONTHS' /
   HIDD_E    'B10E. HSP INPT DRG DETOX- >3 MONTHS' /
   HIDF_A    'B10A. HSP INPT DRG FREE-TOTAL' /
   HIDF_B    'B10B. HSP INPT DRG FREE-1 WEEK' /
   HIDF_C    'B10C. HSP INPT DRG FREE-1 MONTH' /
   HIDF_D    'B10D. HSP INPT DRG FREE-3 MONTHS' /
   HIDF_E    'B10E. HSP INPT DRG FREE- >3 MONTHS' /
   RSDD_A    'B10A. RESIDENTIAL DRG DETOX-TOTAL' /
   RSDD_B    'B10B. RESIDENTIAL DRG DETOX-1 WEEK' /
   RSDD_C    'B10C. RESIDENTIAL DRG DETOX-1 MONTH' /
   RSDD_D    'B10D. RESIDENTIAL DRG DETOX-3 MONTHS' /
   RSDD_E    'B10E. RESIDENTIAL DRG DETOX- >3 MONTHS' /
   RSDF_A    'B10A. RESIDENTIAL DRUG FREE-TOTAL' /
   RSDF_B    'B10B. RESIDENTIAL DRUG FREE-1 WEEK' /
   RSDF_C    'B10C. RESIDENTIAL DRUG FREE-1 MONTH' /
   RSDF_D    'B10D. RESIDENTIAL DRUG FREE-3 MONTHS' /
   RSDF_E    'B10E. RESIDENTIAL DRUG FREE- >3 MONTHS' /
   OPDD_A    'B10A. OUTPT DRG DETOX-TOTAL' /
   OPDD_B    'B10B. OUTPT DRG DETOX-1 WEEK' /
   OPDD_C    'B10C. OUTPT DRG DETOX-1 MONTH' /
   OPDD_D    'B10D. OUTPT DRG DETOX-3 MONTHS' /
   OPDD_E    'B10E. OUTPT DRG DETOX- >3 MONTHS' /
   OPDM_A    'B10A. OUTPT DRUG MAINT-TOTAL' /
   OPDM_B    'B10B. OUTPT DRUG MAINT-1 WEEK' /
   OPDM_C    'B10C. OUTPT DRUG MAINT-1 MONTH' /
   OPDM_D    'B10D. OUTPT DRUG MAINT-3 MONTHS' /
   OPDM_E    'B10E. OUTPT DRUG MAINT- >3 MONTHS' /
   OPDF_A    'B10A. OUTPT DRUG FREE-TOTAL' /
   OPDF_B    'B10B. OUTPT DRUG FREE-1 WEEK' /
   OPDF_C    'B10C. OUTPT DRUG FREE-1 MONTH' /
   OPDF_D    'B10D. OUTPT DRUG FREE-3 MONTHS' /
   OPDF_E    'B10E. OUTPT DRUG FREE- >3 MONTHS' /
   TOTAL_A   'B10A. TOTAL ON WAIT-LIST' /
   TOTAL_B   'B10B. TOTAL FOR LESS THAN 1 WEEK' /
   TOTAL_C   'B10C. TOTAL FOR 1 WEEK-1 MONTH' /
   TOTAL_D   'B10D. TOTAL FOR 1-3 MONTHS' /
   TOTAL_E   'B10E. TOTAL FOR MORE THAN 3 MONTHS' /
   B11       'METHOD USED TO COMPLETE B10' /
   B12A      'B12A. PRIORITY - IV DRUG USERS' /
   B12B      'B12B. PRIORITY - HIV POSITIVE' /
   B12C      'B12C. PRIORITY - PREGNANT WOMEN' /
   B12D      'B12D. PRIORITY - POLYDRUG USERS' /
   B12E      'B12E. PRIORITY - ADOLESCENTS' /
   B12F      'B12F. PRIORITY - DUAL DIAGNOSIS CLIENT' /
   B12G      'B12G. PRIORITY - SELF PAY' /
   B12H      'B12H. PRIORITY - PRIVATE INSURANCE' /
   B12I      'B12I. PRIORITY - MEDICAID PAY' /
   B12J      'B12J. PRIORITY - OTHER PUBLIC PAY' /
   B13A      'B13A. % REFERRED - SELF' /
   B13B      'B13B. % REFERRED - FAMILY' /
   B13C      'B13C. % REFERRED - EMPLOYER' /
   B13D      'B13D. % REFERRED - EAP' /
   B13E      'B13E. % REFERRED - CRIMINAL JUSTICE' /
   B13F      'B13F. % REFERRED - HEALTH PROFESSIONAL' /
   B13G      'B13G. % REFERRED - SCHOOLS' /
   B13H      'B13H. % REFERRED - CLERGY' /
   B13I      'B13I. % REFERRED - OTHER' /
   B14       'METHOD USED TO COMPLETE B13' /
   B15A      'B15A. % SERVICES - ALCOHOL ABUSE' /
   B15B      'B15B. % SERVICES - SINGLE DRUG ABUSE' /
   B15C      'B15C. % SERVICES - SINGLE DRUG/ALCOHOL' /
   B15D      'B15D. % SERVICES - ABUSE 2 OR MORE DRGS' /
   B15E      'B15E. % SERVICES - 2 OR MORE DRGS/ALC' /
   B16       'B16. % IVDU''S' /
   B17       'B17. % DUAL DIAGNOSIS' /
   B18       'METHOD USED TO COMPLETE B15-B17' /
   FLAG9_A   'IMPUTATION FLAG - % SELF REFERRED' /
   FLAG9_B   'IMPUTATION FLAG - % FAMILY REFERRED' /
   FLAG9_C   'IMPUTATION FLAG - % EMPLOYER REFERRED' /
   FLAG9_D   'IMPUTATION FLAG - % EMPLOYEE ASSISTANCE PROGRAM REFERRAL' /
   FLAG9_E   'IMPUTATION FLAG - % C.J. SYSTEM BY COURT ORDER REFERRAL' /
   FLAG9_F   'IMPUTATION FLAG - % PHYSICIAN (PRIVATE -HEALTH CTR -ROTHER)' /
   FLAG9_G   'IMPUTATION FLAG - % SCHOOLS' /
   FLAG9_H   'IMPUTATION FLAG - % CLERGY' /
   FLAG9_I   'IMPUTATION FLAG - % OTHER (SPECIFY)' /
   FLAG9_J   'IMPUTATION FLAG - % NO DRUG ABUSE (ALCOHOL ABUSE ONLY)' /
   FLAG9_K   'IMPUTATION FLAG - % SINGLE DRUG ABUSE (NO ALCOHOL ABUSE)' /
   FLAG9_L   'IMPUTATION FLAG - % SINGLE DRUG ABUSE (WITH ALCOHOL ABUSE)' /
   FLAG9_M   'IMPUTATION FLAG - % ABUSE 2 OR MORE DRUGS (NO ALC ABUSE)' /
   FLAG9_N   'IMPUTATION FLAG - % ABUSE 2 OR MORE DRUGS (WITH ALC ABUSE)' /
   FLAG9_O   'IMPUTATION FLAG - % INTERVIENOUS DRUG USERS' /
   FLAG9_P   'IMPUTATION FLAG - % CLIENTS WITH DUAL DIAGNOSIS' /
   B19       'B19. # CLIENTS RECEIVING METHADONE' /
   B20A      'B20A. # CLIENTS IN DETOXIFICATION' /
   B20B      'B20B. # CLIENTS IN MAINTENANCE' /
   B21       'B21. MAXIMUM DAILY DOSE OF METHADONE' /
   B22       'B22. MINIMUM DAILY DOSE OF METHADONE' /
   B23       'B23. AVERAGE DAILY DOSE OF METHADONE' /
   B24A      'B24A. # OF CLIENTS RECEIVED 1-19 MGS' /
   B24B      'B24B. # OF CLIENTS RECEIVED 20-39 MGS' /
   B24C      'B24C. # OF CLIENTS RECEIVED 40-54 MGS' /
   B24D      'B24D. # OF CLIENTS RECEIVED 55-69 MGS' /
   B24E      'B24E. # OF CLIENTS RECD 70 MGS OR MORE' /
   B25       'B25. NO TAKE HOME SUPPLY' /
   B25A      'B25A. # OF CLIENTS RECD 1 DAY SUPPLY' /
   B25B      'B25B. # OF CLIENTS RECD 2 DAY SUPPLY' /
   B25C      'B25C. # OF CLIENTS RECD 3 DAY SUPPLY' /
   B25D      'B25D. # OF CLIENTS RECD 4 DAY SUPPLY' /
   B25E      'B25E. # OF CLIENTS RECD 5 DAY SUPPLY' /
   B25F      'B25F. # OF CLIENTS RECD 6 DAY SUPPLY' /
   B25G      'B25G. # CLIENTS RECD 7 DAY/MORE SUPPLY' /
   B25H      'B25H. # OF CLIENTS RECD OTHER SUPPLY' /
   B26_NO    'B26. TYPICAL LENGTH METH MAINT-NUMBER' /
   B26_UNIT  'B26. TYPICAL LENGTH METH MAINT-UNIT' /
   B27_NO    'B27. MAXIMUM LENGTH METH MAINT-NUMBER' /
   B27_UNIT  'B27. MAXIMUM LENGTH METH MAINT-UNIT' /
   B28A      'B28A. DETERMINED MAX TIME - STATE' /
   B28B      'B28B. DETERMINED MAX TIME - POLICY' /
   B28C      'B28C. DETERMINED MAX TIME - NEED' /
   B28D      'B28D. DETERMINED MAX TIME - OTHER' /
   FLAG10_A  'B19 IMPUTATION FLAG' /
   FLAG10_B  'B20A IMPUTATION FLAG' /
   FLAG10_C  'B20B IMPUTATION FLAG' /
   FLAG10_D  'B24A IMPUTATION FLAG' /
   FLAG10_E  'B24B IMPUTATION FLAG' /
   FLAG10_F  'B24C IMPUTATION FLAG' /
   FLAG10_G  'B24D IMPUTATION FLAG' /
   FLAG10_H  'B24E IMPUTATION FLAG' /
   FLAG10_I  'B28A IMPUTATION FLAG' /
   FLAG10_J  'B28B IMPUTATION FLAG' /
   FLAG10_K  'B28C IMPUTATION FLAG' /
   FLAG10_L  'B28D IMPUTATION FLAG' /
   SEQ11     'SEQUENCE NUMBER' /
   HIDD_DEM  'MODALITY-HSP INPT DRG DETOX' /
   HIDF_DEM  'MODALITY-HSP INPT DRG FREE' /
   RSDD_DEM  'MODALITY-RESIDENTIAL DRG DETOX' /
   RSDF_DEM  'MODALITY-RESIDENTIAL DRG FREE' /
   OPDD_DEM  'MODALITY-OUTPT DRG DETOX' /
   OPDM_DEM  'MODALITY-OUTPT DRG MAINT' /
   OPDF_DEM  'MODALITY-OUTPT DRG FREE' /
   ALC_DEM   'MODALITY-ALCOHOL TREATMENT' /
   A_WHITE   'A. # CLIENTS - WHITE' /
   A_BLACK   'A. # CLIENTS - BLACK' /
   A_HISP    'A. # CLIENTS - HISPANIC' /
   A_ASIAN   'A. # CLIENTS - ASIAN/PACIFIC ISLANDER' /
   A_INDIAN  'A. # CLIENTS - AM INDIAN/ALASKAN NATIVE' /
   A_OTHER   'A. # CLIENTS - OTHER' /
   B_14      'B. # CLIENTS - UNDER 15 YRS OLD' /
   B_15      'B. # CLIENTS - 15-17 YRS OLD' /
   B_18      'B. # CLIENTS - 18-24 YRS OLD' /
   B_25      'B. # CLIENTS - 25-34 YRS OLD' /
   B_35      'B. # CLIENTS - 35-44 YRS OLD' /
   B_45      'B. # CLIENTS - 45-64 YRS OLD' /
   B_65      'B. # CLIENTS - 65 AND OLDER' /
   C_EMP     'C. # CLIENTS - EMPLOYED' /
   C_NOTEMP  'C. # CLIENTS - NOT EMPLOYED' /
   DEMXENV2  'EXPANDED ENVIRONMENT (DEMOGRAPHICS)' /
   SEQ12     'SEQUENCE NUMBER' /
   D_HEROIN  'D. # CLIENTS - HEROIN/OTHER OPIATES' /
   D_CRACK   'D. # CLIENTS - CRACK' /
   D_COCAIN  'D. # CLIENTS - COCAINE' /
   D_BENZ    'D. # CLIENTS - BENZODIAZEPINES' /
   D_BARB    'D. # CLIENTS - BARBITURATES' /
   D_AMPH    'D. # CLIENTS - AMPHETAMINES' /
   D_MARIJ   'D. # CLIENTS - MARIJUANA/HASHISH' /
   D_PCP     'D. # CLIENTS - PCP/LSD' /
   D_OTH     'D. # CLIENTS - OTHER DRUGS' /
   E_NOPAY   'E. # CLIENTS - NO PAYMENT' /
   E_SLFPAY  'E. # CLIENTS - SELF PAYMENT' /
   E_PRIVTE  'E. # CLIENTS - PRIVATE HEALTH INSURANCE' /
   E_MEDCD   'E. # CLIENTS - MEDICAID' /
   MEDCR_E   'E. # CLIENTS - MEDICARE' /
   E_OTHER   'E. # CLIENTS - OTHER PUBLIC PAYMENT' /
   METHOD    'METHOD USED TO COMPLETE TABLE' /
   C1_BOX    'C1. ALCOHOL ONLY BOX CHECKED' /
   HIDD_C1A  'C1A. HSP INPT DRG DETOX-ADMITTED' /
   HIDD_C1B  'C1B. HSP INPT DRG DETOX-ENDED' /
   HIDD_C1C  'C1C. HSP INPT DRG DETOX-COMPLETED' /
   HIDD_C1D  'C1D. HSP INPT DRG DETOX-LEFT(OWN)' /
   HIDD_C1E  'C1E. HSP INPT DRG DETOX-LEFT(FACILITY)' /
   HIDF_C1A  'C1A. HSP INPT DRG FREE-ADMITTED' /
   HIDF_C1B  'C1B. HSP INPT DRG FREE-ENDED' /
   HIDF_C1C  'C1C. HSP INPT DRG FREE-COMPLETED' /
   HIDF_C1D  'C1D. HSP INPT DRG FREE-LEFT(OWN)' /
   HIDF_C1E  'C1E. HSP INPT DRG FREE-LEFT(FACILITY)' /
   RSDD_C1A  'C1A. RESIDENTIAL DRG DETOX-ADMITTED' /
   RSDD_C1B  'C1B. RESIDENTIAL DRG DETOX-ENDED' /
   RSDD_C1C  'C1C. RESIDENTIAL DRG DETOX-COMPLETED' /
   RSDD_C1D  'C1D. RESIDENTIAL DRG DETOX-LEFT(OWN)' /
   RSDD_C1E  'C1E. RESIDNTL DRG DETOX-LEFT(FACILITY)' /
   RSDF_C1A  'C1A. RESIDENTIAL DRG FREE-ADMITTED' /
   RSDF_C1B  'C1B. RESIDENTIAL DRG FREE-ENDED' /
   RSDF_C1C  'C1C. RESIDENTIAL DRG FREE-COMPLETED' /
   RSDF_C1D  'C1D. RESIDENTIAL DRG FREE-LEFT(OWN)' /
   RSDF_C1E  'C1E. RESIDNTL DRG FREE-LEFT(FACILITY)' /
   FLAG13_A  'HIDD_C1A IMPUTATION FLAG' /
   FLAG13_B  'HIDD_C1B IMPUTATION FLAG' /
   FLAG13_C  'HIDD_C1C IMPUTATION FLAG' /
   FLAG13_D  'HIDD_C1D IMPUTATION FLAG' /
   FLAG13_E  'HIDD_C1E IMPUTATION FLAG' /
   FLAG13_F  'HIDF_C1A IMPUTATION FLAG' /
   FLAG13_G  'HIDF_C1B IMPUTATION FLAG' /
   FLAG13_H  'HIDF_C1C IMPUTATION FLAG' /
   FLAG13_I  'HIDF_C1D IMPUTATION FLAG' /
   FLAG13_J  'HIDF_C1E IMPUTATION FLAG' /
   FLAG13_K  'RSDD_C1A IMPUTATION FLAG' /
   FLAG13_L  'RSDD_C1B IMPUTATION FLAG' /
   FLAG13_M  'RSDD_C1C IMPUTATION FLAG' /
   FLAG13_N  'RSDD_C1D IMPUTATION FLAG' /
   FLAG13_O  'RSDD_C1E IMPUTATION FLAG' /
   FLAG13_P  'RSDF_C1A IMPUTATION FLAG' /
   FLAG13_Q  'RSDF_C1B IMPUTATION FLAG' /
   FLAG13_R  'RSDF_C1C IMPUTATION FLAG' /
   FLAG13_S  'RSDF_C1D IMPUTATION FLAG' /
   FLAG13_T  'RSDF_C1E IMPUTATION FLAG' /
   OPDD_C1A  'C1A. OUTPT DRG DETOX-ADMITTED' /
   OPDD_C1B  'C1B. OUTPT DRG DETOX-ENDED' /
   OPDD_C1C  'C1C. OUTPT DRG DETOX-COMPLETED' /
   OPDD_C1D  'C1D. OUTPT DRG DETOX-LEFT(OWN)' /
   OPDD_C1E  'C1E. OUTPT DRG DETOX-LEFT(FACILITY)' /
   OPDM_C1A  'C1A. OUTPT DRG MAINT-ADMITTED' /
   OPDM_C1B  'C1B. OUTPT DRG MAINT-ENDED' /
   OPDM_C1C  'C1C. OUTPT DRG MAINT-COMPLETED' /
   OPDM_C1D  'C1D. OUTPT DRG MAINT-LEFT(OWN)' /
   OPDM_C1E  'C1E. OUTPT DRG MAINT-LEFT(FACILITY)' /
   OPDF_C1A  'C1A. OUTPT DRG FREE-ADMITTED' /
   OPDF_C1B  'C1B. OUTPT DRG FREE-ENDED' /
   OPDF_C1C  'C1C. OUTPT DRG FREE-COMPLETED' /
   OPDF_C1D  'C1D. OUTPT DRG FREE-LEFT(OWN)' /
   OPDF_C1E  'C1E. OUTPT DRG FREE-LEFT(FACILITY)' /
   TOT_C1A   'C1A. TOTAL CLIENTS-ADMITTED' /
   TOT_C1B   'C1B. TOTAL CLIENTS-ENDED TRTMENT' /
   TOT_C1C   'C1C. TOTAL CLIENTS-COMPLETED TRTMENT' /
   TOT_C1D   'C1D. TOTAL CLIENTS-LEFT TRTMENT(OWN)' /
   TOT_C1E   'C1E. TOTAL CLIENTS-LFT TRTMNT(FACLTY)' /
   C2        'METHOD USED TO COMPLETE TABLE C1' /
   FLAG14_A  'OPDD_C1A IMPUTATION FLAG' /
   FLAG14_B  'OPDD_C1B IMPUTATION FLAG' /
   FLAG14_C  'OPDD_C1C IMPUTATION FLAG' /
   FLAG14_D  'OPDD_C1D IMPUTATION FLAG' /
   FLAG14_E  'OPDD_C1E IMPUTATION FLAG' /
   FLAG14_F  'OPDM_C1A IMPUTATION FLAG' /
   FLAG14_G  'OPDM_C1B IMPUTATION FLAG' /
   FLAG14_H  'OPDM_C1C IMPUTATION FLAG' /
   FLAG14_I  'OPDM_C1D IMPUTATION FLAG' /
   FLAG14_J  'OPDM_C1E IMPUTATION FLAG' /
   FLAG14_K  'OPDF_C1A IMPUTATION FLAG' /
   FLAG14_L  'OPDF_C1B IMPUTATION FLAG' /
   FLAG14_M  'OPDF_C1C IMPUTATION FLAG' /
   FLAG14_N  'OPDF_C1D IMPUTATION FLAG' /
   FLAG14_O  'OPDF_C1E IMPUTATION FLAG' /
   FLAG14_P  'TOT_C1A IMPUTATION FLAG' /
   FLAG14_Q  'TOT_C1B IMPUTATION FLAG' /
   FLAG14_R  'TOT_C1C IMPUTATION FLAG' /
   FLAG14_S  'TOT_C1D IMPUTATION FLAG' /
   FLAG14_T  'TOT_C1E IMPUTATION FLAG' /
   HIDDPNO   'C3A. HSPINPT DRG DETOX-PLAN LNGTH(NO)' /
   HIDDPUNT  'C3 - HIDD PLANNED LENGTH OF TX - UNIT' /
   HIDDANO   'C3A. HSPINPT DRG DETOX-ACTL LNGTH(NO)' /
   HIDDAUNT  'C3 - HIDD ACTUAL LENGTH OF TX - UNIT' /
   HIDFPNO   'C3A. HSPINPT DRG FREE-PLAN LNGTH(NO)' /
   HIDFPUNT  'C3 - HIDF PLANNED LENGTH OF TX - UNIT' /
   HIDFANO   'C3A. HSPINPT DRG FREE-ACTL LNGTH(NO)' /
   HIDFAUNT  'C3 - HIDF ACTUAL LENGTH OF TX - UNIT' /
   RSDDPNO   'C3B. RESDNTL DRG DETOX-PLAN LNGTH(NO)' /
   RSDDPUNT  'C3 - RSDD PLANNED LENGTH OF TX - UNIT' /
   RSDDANO   'C3B. RESDNTL DRG DETOX-ACTL LNGTH(NO)' /
   RSDDAUNT  'C3 - RSDD ACTUAL LENGTH OF TX - UNIT' /
   RSDFPNO   'C3B. RSDNTL DRG FREE-PLAN LNGTH(NO)' /
   RSDFPUNT  'C3 - RSDF PLANNED LENGTH OF TX - UNIT' /
   RSDFANO   'C3B. RSDNTL DRG FREE-ACTL LNGTH(NO)' /
   RSDFAUNT  'C3 - RSDF ACTUAL LENGTH OF TX - UNIT' /
   OPDDPNO   'C3C. OUTPT DRG DETOX-PLAN LNGTH(NO)' /
   OPDDPUNT  'C3 - OPDD PLANNED LENGTH OF TX - UNIT' /
   OPDDANO   'C3C. OUTPT DRG DETOX-ACTL LNGTH(NO)' /
   OPDDAUNT  'C3 - OPDD ACTUAL LENGTH OF TX - UNIT' /
   OPDMPNO   'C3C. OUTPT DRG MAINT-PLAN LNGTH(NO)' /
   OPDMPUNT  'C3 - OPDM PLANNED LENGTH OF TX - UNIT' /
   OPDMANO   'C3C. OUTPT DRG MAINT-ACTL LNGTH(NO)' /
   OPDMAUNT  'C3 - OPDM ACTUAL LENGTH OF TX - UNIT' /
   OPDFPNO   'C3C. OUTPT DRG FREE-PLAN LNGTH(NO)' /
   OPDFPUNT  'C3 - OPDF PLANNED LENGTH OF TX - UNIT' /
   OPDFANO   'C3C. OUTPT DRG FREE-ACTL LNGTH(NO)' /
   OPDFAUNT  'C3 - OPDF ACTUAL LENGTH OF TX - UNIT' /
   C4        'METHOD USED TO COMPLETE QUESTION C3' /
   C5        'C5. FACILITY TREAT PREGNANT FEMALES' /
   C6        'C6. HOW MANY PREGNANT FEMALES TREATED' /
   C7A       'C7A. SERVICES-FAMILY PLAN EDUC' /
   C7B       'C7B. SERVICES-PRENATAL CARE' /
   C7C       'C7C. SERVICES-PRENATAL EDUCATION' /
   C7D       'C7D. SERVICES-AFTER CARE' /
   C7E       'C7E. SERVICES-BIRTHING' /
   C7F       'C7F. SERVICES-CHILD CARE' /
   C7G       'C7G. SERVICES-PARENTING EDUC' /
   C7H       'C7H. SERVICES-HOUSING SERVICES' /
   C7I       'C7I. SERVICES-VOCATIONAL EDUC' /
   C7J       'C7J. SERVICES-TRANSPORTATION' /
   C8A       'C8A. REASON-NO PREGNANT FEMALES' /
   C8B       'C8B. REASON-STAFF NOT TRAINED' /
   C8C       'C8C. REASON-NOT PHYSICALLY EQUIPPED' /
   C8D       'C8D. REASON-OTHER' /
   C9        'C9. REFER PREGNANT FEMALES' /
   C10_REF   'C10. # PREGNANT FEMALES REFERRED' /
   C11_REF   'C11. REFER TO PRENATAL CARE SERVICES' /
   C12_TST   'C12. CONDUCT PREGNANCY TESTS' /
   C13       'C13. # CLIENTS TESTED POSITIVE' /
   C14       'C14. CONDUCT HIV/AIDS TESTS' /
   C16       'C16. CONDUCT BLOOD ALCOHOL TESTS' /
   C17       'C17. CONDUCT ANY DRUG TESTS' /
   C18A      'C18A. CONDUCT URINE TESTS' /
   C18B      'C18B. CONDUCT BLOOD TESTS' /
   C18C      'C18C. CONDUCT OTHER TESTS' /
   C19A      'C19A. ANALYSIS DONE ON PREMISES' /
   C19B      'C19B. ANALYSIS CONTRACTED TO NIDA LAB' /
   C19C      'C19C. ANALYSIS CONTRACTED TO OTHER LAB' /
   C20A_ADM  'C20A. ADMISSION - MARIJUANA/HASHISH' /
   C20A_TRT  'C20A. DURING TRTMNT - MARIJUANA/HASH' /
   C20A_DIS  'C20A. DISCHARGE - MARIJUANA/HASHISH' /
   C20B_ADM  'C20B. ADMISSION - COCAINE' /
   C20B_TRT  'C20B. DURING TRTMNT - COCAINE' /
   C20B_DIS  'C20B. DISCHARGE - COCAINE' /
   C20C_ADM  'C20C. ADMISSION - HEROIN/OPIATES' /
   C20C_TRT  'C20C. DURING TRTMNT - HEROIN/OPIATES' /
   C20C_DIS  'C20C. DISCHARGE - HEROIN/OPIATES' /
   C20D_ADM  'C20D. ADMISSION - BARBITURATES' /
   C20D_TRT  'C20D. DURING TRTMNT - BARBITURATES' /
   C20D_DIS  'C20D. DISCHARGE - BARBITURATES' /
   C20E_ADM  'C20E. ADMISSION - BENZODIAZEPINES' /
   C20E_TRT  'C20E. DURING TRTMNT - BENZODIAZEPINES' /
   C20E_DIS  'C20E. DISCHARGE - BENZODIAZEPINES' /
   C20F_ADM  'C20F. ADMISSION - AMPHETAMINES' /
   C20F_TRT  'C20F. DURING TRTMNT - AMPHETAMINES' /
   C20F_DIS  'C20F. DISCHARGE - AMPHETAMINES' /
   C20G_ADM  'C20G. ADMISSION - PCP' /
   C20G_TRT  'C20G. DURING TRTMNT - PCP' /
   C20G_DIS  'C20G. DISCHARGE - PCP' /
   C20H_ADM  'C20H. ADMISSION - LSD' /
   C20H_TRT  'C20H. DURING TRTMNT - LSD' /
   C20H_DIS  'C20H. DISCHARGE - LSD' /
   C20I_ADM  'C20I. ADMISSION - OTHER' /
   C20I_TRT  'C20I. DURING TRTMNT - OTHER' /
   C20I_DIS  'C20I. DISCHARGE - OTHER' /
   C21       'C21. TESTING DONE AT REGULAR INTERVALS' /
   C22_NO    'C22. FREQ/INTERVAL OF TESTING-# TIMES' /
   C22_UNIT  'C22. FREQ/INTERVAL OF TESTING-UNIT' /
   C23       'C23. TESTING ADJUSTED FOR CLIENT NEED' /
   C24       'C24. TESTING DONE RANDOMLY' /
   C25       'C25. OFFER PROGRAM FOR SPEC POPULTION' /
   C26       'C26. PROGRAMS OFFERED SPECIFIED' /
   C27A      'C27A. OFFER MEDICAL CARE' /
   C27B      'C27B. OFFER LEGAL COUNSELING' /
   C27C      'C27C. OFFER OUTREACH' /
   C27D      'C27D. OFFER HOUSING SERVICES' /
   C27E      'C27E. OFFER VOCATIONAL EDUCATION' /
   C27F      'C27F. OFFER TRANSPORTATION' /
   C27G      'C27G. OFFER CRISES INTERVENTION' /
   C27H      'C27H. OFFER FAMILY/FRIENDS COUNSELING' /
   C27I      'C27I. OFFER AFTER CARE' /
   C27J      'C27J. OFFER FOLLOWUP APPOINTMENTS' /
   C27K      'C27K. OFFER RELAPSE PREVENTION' /
   C27L      'C27L. OFFER OTHER SERVICES' /
   D1_BOX    'D1. ALCOHOL ONLY BOX CHECKED' /
   HIDD_D1   'D1A. HSP INPT DRG DETOX - COSTS' /
   HIDF_D1   'D1A. HSP INPT DRG FREE - COSTS' /
   RSDD_D1   'D1B. RESIDENTIAL DRUG DETOX - COSTS' /
   RSDF_D1   'D1B. RESIDENTIAL DRUG FREE - COSTS' /
   OPDD_D1   'D1C. OUTPT DRUG DETOX - COSTS' /
   OPDM_D1   'D1C. OUTPT DRUG MAINT - COSTS' /
   OPDF_D1   'D1C. OUTPT DRUG FREE - COSTS' /
   TOTAL_D1  'D1D. TOTAL DRUG TREATMENT COSTS' /
   D2        'METHOD USED TO COMPLETE QUESTION D1' /
   FLAG17_A  'TOTAL_D1 IMPUTATION FLAG' /
   D3        'D3. PROGRAM CERTIFIED BY MEDICAID' /
   D4        'D4. TOTAL $ RECEIVED FROM MEDICAID' /
   D5        'D5. # CLIENTS REC''D $ FROM MEDICAID' /
   D6        'D6. TOTAL REVENUES' /
   D7A       'D7A. % INCOME FROM ADAMHA FUNDS' /
   D7B       'D7B. % INCOME FROM OTH ST ALC/DRG FUNDS' /
   D7C       'D7C. % INCOME FROM OTHER ST FUNDS' /
   D7D       'D7D. % INCOME FROM LOCAL FUNDS' /
   D7E       'D7E. % INCOME FROM CLIENT FEES' /
   D7F       'D7F. % INCOME FROM PREPAID PLANS' /
   D7G       'D7G. % INCOME FROM OTHER PRIVATE INS' /
   D7H       'D7H. % INCOME FROM MEDICAID' /
   D7I       'D7I. % INCOME FROM MEDICARE' /
   D7J       'D7J. % INCOME FROM CHAMPUS' /
   D7K       'D7K. % INCOME FROM PHILANTHROPY' /
   D7L       'D7L. % INCOME FROM OTHER SOURCES' /
   KEYBATCH  'BATCH NUMBER' /
   FLAG18_A  'D6 IMPUTATION FLAG' /
   FLAG18_B  'D7A TOTAL IMPUTATION FLAG' /
   FLAG18_C  'D7B IMPUTATION FLAG' /
   FLAG18_D  'D7C IMPUTATION FLAG' /
   FLAG18_E  'D7D IMPUTATION FLAG' /
   FLAG18_F  'D7E IMPUTATION FLAG' /
   FLAG18_G  'D7F IMPUTATION FLAG' /
   FLAG18_H  'D7G IMPUTATION FLAG' /
   FLAG18_I  'D7H IMPUTATION FLAG' /
   FLAG18_J  'D7I IMPUTATION FLAG' /
   FLAG18_K  'D7J IMPUTATION FLAG' /
   FLAG18_L  'D7K IMPUTATION FLAG' /
   FLAG18_M  'D7L IMPUTATION FLAG' /
   NFINWT0   'FIN NONRESPONS ADJUSTED SELECTION WGT' /
   RPWT1     'PHASE 1 - REPLICATE WEIGHT 1' /
   RPWT2     'PHASE 1 - REPLICATE WEIGHT 2' /
   RPWT3     'PHASE 1 - REPLICATE WEIGHT 3' /
   RPWT4     'PHASE 1 - REPLICATE WEIGHT 4' /
   RPWT5     'PHASE 1 - REPLICATE WEIGHT 5' /
   RPWT6     'PHASE 1 - REPLICATE WEIGHT 6' /
   RPWT7     'PHASE 1 - REPLICATE WEIGHT 7' /
   RPWT8     'PHASE 1 - REPLICATE WEIGHT 8' /
   RPWT9     'PHASE 1 - REPLICATE WEIGHT 9' /
   RPWT10    'PHASE 1 - REPLICATE WEIGHT 10' /
   RPWT11    'PHASE 1 - REPLICATE WEIGHT 11' /
   RPWT12    'PHASE 1 - REPLICATE WEIGHT 12' /
   RPWT13    'PHASE 1 - REPLICATE WEIGHT 13' /
   RPWT14    'PHASE 1 - REPLICATE WEIGHT 14' /
   RPWT15    'PHASE 1 - REPLICATE WEIGHT 15' /
   RPWT16    'PHASE 1 - REPLICATE WEIGHT 16' /
   RPWT17    'PHASE 1 - REPLICATE WEIGHT 17' /
   RPWT18    'PHASE 1 - REPLICATE WEIGHT 18' /
   RPWT19    'PHASE 1 - REPLICATE WEIGHT 19' /
   RPWT20    'PHASE 1 - REPLICATE WEIGHT 20' /
   RPWT21    'PHASE 1 - REPLICATE WEIGHT 21' /
   RPWT22    'PHASE 1 - REPLICATE WEIGHT 22' /
   RPWT23    'PHASE 1 - REPLICATE WEIGHT 23' /
   RPWT24    'PHASE 1 - REPLICATE WEIGHT 24' /
   RPWT25    'PHASE 1 - REPLICATE WEIGHT 25' /
   RPWT26    'PHASE 1 - REPLICATE WEIGHT 26' /
   RPWT27    'PHASE 1 - REPLICATE WEIGHT 27' /
   RPWT28    'PHASE 1 - REPLICATE WEIGHT 28' /
   RPWT29    'PHASE 1 - REPLICATE WEIGHT 29' /
   RPWT30    'PHASE 1 - REPLICATE WEIGHT 30' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   OBS_NUM   -4 'NOT MASTER FACILITY' /
   CRP_MO1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'JANUARY' 2 'FEBRUARY' 3 'MARCH'
             4 'APRIL' 5 'MAY' 6 'JUNE' 7 'JULY' 8 'AUGUST' 9 'SEPTEMBER'
             10 'OCTOBER' 11 'NOVEMBER' 12 'DECEMBER' /
   CRP_DA1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   CRP_YR1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   CRP_MO2   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'JANUARY' 2 'FEBRUARY' 3 'MARCH'
             4 'APRIL' 5 'MAY' 6 'JUNE' 7 'JULY' 8 'AUGUST' 9 'SEPTEMBER'
             10 'OCTOBER' 11 'NOVEMBER' 12 'DECEMBER' /
   CRP_DA2   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   CRP_YR2   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   CLENGTH   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   FRP_MO1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'JANUARY' 2 'FEBRUARY' 3 'MARCH'
             4 'APRIL' 5 'MAY' 6 'JUNE' 7 'JULY' 8 'AUGUST' 9 'SEPTEMBER'
             10 'OCTOBER' 11 'NOVEMBER' 12 'DECEMBER' /
   FRP_DA1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   FRP_YR1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   FRP_MO2   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'JANUARY' 2 'FEBRUARY' 3 'MARCH'
             4 'APRIL' 5 'MAY' 6 'JUNE' 7 'JULY' 8 'AUGUST' 9 'SEPTEMBER'
             10 'OCTOBER' 11 'NOVEMBER' 12 'DECEMBER' /
   FRP_DA2   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   FRP_YR2   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   FLENGTH   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A1_NO     -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A1_UNIT   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'MONTHS' 2 'YEARS' /
   A2A       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A2B       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A2C       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A2D       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A2E       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A3A       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A3B       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A3C       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A3D       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A3E       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A4A       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A4B       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A4C       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A4D       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A4E       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A4F       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A5A       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   A5B       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   HIDD_A6   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   HIDM_A6   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   HIDF_A6   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   RSDD_A6   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   RSDM_A6   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   RSDF_A6   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   OPDD_A6   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   OPDM_A6   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   OPDF_A6   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   ALC_A6    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   CORRFAC   -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   ALCHONLY  -4 'NOT MASTER FACILITY' 0 'NO' 1 'YES' /
   SEQ11CNT  -4 'NOT MASTER FACILITY' /
   SEQ12CNT  -4 'NOT MASTER FACILITY' /
   NUMMOD    -4 'NOT MASTER FACILITY' /
   MOD       -4 'NOT MASTER FACILITY' 1 'HOSPITAL INPATIENT DRUG DETOX'
             2 'HOSPITAL INPATIENT DRUG FREE' 3 'RESIDENTIAL DRUG DETOX'
             4 'RESIDENTIAL DRUG FREE' 5 'OUTPATIENT DRUG DETOX'
             6 'OUTPATIENT DRUG MAINTENANCE' 7 'OUTPATIENT DRUG FREE'
             8 'ALCOHOL ONLY' 9 'COMBINED MODALITY' /
   OWN       -9 'UNKNOWN' -4 'NOT MASTER FACILITY' 1 'PRIVATE FOR-PROFIT'
             2 'PRIVATE NON-PROFIT' 3 'STATE OR LOCAL PUBLIC'
             4 'FEDERAL PUBLIC' 5 'PUBLIC NON-PROFIT - PUBLIC FACILITY' /
   ENV       -4 'NOT MASTER FACILITY' 1 'HOSPITAL INPATIENT' 2 'RESIDENTIAL'
             3 'OUTPATIENT' 8 'ALCOHOL ONLY' 9 'COMBINED MODALITY' /
   XENV      -4 'NOT MASTER FACILITY' 1 'HOSPITAL INPATIENT' 2 'RESIDENTIAL'
             3 'OUTPATIENT DRUG DETOX' 4 'OUTPATIENT DRUG MAINTENANCE'
             5 'OUTPATIENT DRUG FREE' 8 'ALCOHOL ONLY' 9 'COMBINED MODALITY'
             /
   STRATUM   -4 'NOT MASTER FACILITY' 1 'HOSPITAL IN-PATIENT DRUG TREATMENT'
             2 'RESIDENTIAL DRUG TREATMENT'
             3 'OUT-PATIENT DRUG DETOXIFICATION MAINTENANCE'
             4 'OUT-PATIENT DRUG-FREE TREATMENT' 5 'ALCOHOL TREATMENT ONLY'
             6 'UNKNOWN TREATMENT TYPE' /
   REGION    -4 'NOT MASTER FACILITY' 1 'NORTHEAST' 2 'NORTH CENTRAL'
             3 'SOUTH' 4 'WEST' /
   IMPFLAG   -4 'NOT MASTER FACILITY'
             0 'NO VARIABLES WERE IMPUTED FOR THIS FACILITY'
             1 'AT LEAST ONE VARIABLE WAS IMPUTED' /
   A7_BOX    -4 'NOT MASTER FACILITY' 0 'BLANK, IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   A7A_FT    -8 'DON''T KNOW' -4 'NOT MASTER FACILITY' /
   A7A_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7A_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7A_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7B_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7B_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7B_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7B_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7C_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7C_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7C_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7C_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7D_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7D_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7D_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7D_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7E_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7E_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7E_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7E_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7F_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7F_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7F_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7F_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7G_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7G_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7G_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7G_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7H_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7H_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7H_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7H_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7I_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7I_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7I_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7I_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7J_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7J_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7J_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7J_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7K_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7K_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7K_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7K_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7L_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7L_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7L_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7L_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7M_FT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7M_PT    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7M_CON   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A7M_CERT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A8        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A9        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A10       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A11       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B1_BOX    -4 'NOT MASTER FACILITY' 0 'BLANK - IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   HIDDMCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDDFCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDDTCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDDMACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDDFACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDDTACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDFMCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDFFCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDFTCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDFMACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDFFACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDFTACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   RSDDMCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDDFCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDDTCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDDMACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDDFACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDDTACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDFMCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDFFCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDFTCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDFMACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDFFACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDFTACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   FLAG4_A   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_B   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_C   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_D   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_E   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_F   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_G   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_H   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_I   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_J   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_K   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_L   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_M   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_N   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_O   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG4_P   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   OPDDMCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDDFCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDDTCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDDMACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDDFACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDDTACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDMMCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDMFCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDMTCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDMMACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDMFACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDMTACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDFMCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OUT-PATIENT DRUG-FREE'
             -4 'NOT MASTER FACILITY' /
   OPDFFCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OUT-PATIENT DRUG-FREE'
             -4 'NOT MASTER FACILITY' /
   OPDFTCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OUT-PATIENT DRUG-FREE'
             -4 'NOT MASTER FACILITY' /
   OPDFMACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OUT-PATIENT DRUG-FREE'
             -4 'NOT MASTER FACILITY' /
   OPDFFACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY GENDER'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OUT-PATIENT DRUG-FREE'
             -4 'NOT MASTER FACILITY' /
   OPDFTACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OUT-PATIENT DRUG-FREE'
             -4 'NOT MASTER FACILITY' /
   FLAG5_A   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_B   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_C   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_D   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_E   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_F   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_G   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_H   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_I   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_J   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_K   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG5_L   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   ALCMCAP   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -5 'INAP - SRV UNIT DID NOT PROVIDE ALC TX'
             -4 'NOT MASTER FACILITY' /
   ALCFCAP   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -5 'INAP - SRV UNIT DID NOT PROVIDE ALC TX'
             -4 'NOT MASTER FACILITY' /
   ALCTCAP   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -5 'INAP - SRV UNIT DID NOT PROVIDE ALC TX'
             -4 'NOT MASTER FACILITY' /
   ALCMACT   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -5 'INAP - SRV UNIT DID NOT PROVIDE ALC TX'
             -4 'NOT MASTER FACILITY' /
   ALCFACT   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -5 'INAP - SRV UNIT DID NOT PROVIDE ALC TX'
             -4 'NOT MASTER FACILITY' /
   ALCTACT   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -5 'INAP - SRV UNIT DID NOT PROVIDE ALC TX'
             -4 'NOT MASTER FACILITY' /
   TOTMCAP   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -4 'NOT MASTER FACILITY' /
   TOTFCAP   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -4 'NOT MASTER FACILITY' /
   TOTALCAP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   TOTMACT   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -4 'NOT MASTER FACILITY' /
   TOTFACT   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - DATA NOT DIFFERENTIATED BY SEX'
             -4 'NOT MASTER FACILITY' /
   TOTALACT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B2        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'ACTUAL NUMBERS FROM RECORDS'
             2 'ESTIMATED NUMBERS FROM RECORDS' 3 'BEST GUESS'
             4 'ACTUAL NUMBERS FROM AUTOMATED SYSTEM'
             5 'ESTIMATED NUMBERS FROM AUTOMATED SYSTEM' 6 'OTHER (SPECIFY)'
             /
   B3        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   B4_NO     -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO WAITING PERIOD' /
   B4_UNIT   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 0 'NO WAITING PERIOD' 1 'DAYS'
             2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   B5        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   B6        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO WAIT-LIST' -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO'
             /
   B7        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO WAIT-LIST' -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO'
             /
   B8        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO WAIT-LIST' -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO'
             /
   B9A       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO WAIT-LIST' -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO'
             /
   B9B       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO WAIT-LIST' -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO'
             /
   WAITTIME  -5.00 'ROOT VARS MISSING - UNABLE TO CALCULATE'
             -4.00 'NOT MASTER FACILITY' /
   FLAG6_A   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG6_B   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG6_C   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG6_D   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG6_E   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG6_F   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG6_G   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG6_H   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   B10_BOX   -4 'NOT MASTER FACILITY'
             0 'BLANK, BOX NOT CHECKED; IMPLICITLY ZERO' 1 'BOX CHECKED' /
   HIDD_A    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE INPX DETOX'
             -4 'NOT MASTER FACILITY' /
   HIDD_B    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE INPX DETOX'
             -4 'NOT MASTER FACILITY' /
   HIDD_C    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE INPX DETOX'
             -4 'NOT MASTER FACILITY' /
   HIDD_D    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE INPX DETOX'
             -4 'NOT MASTER FACILITY' /
   HIDD_E    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE INPX DETOX'
             -4 'NOT MASTER FACILITY' /
   HIDF_A    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDF_B    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDF_C    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDF_D    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDF_E    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE HIDF'
             -4 'NOT MASTER FACILITY' /
   RSDD_A    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDD_B    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDD_C    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDD_D    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDD_E    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDF_A    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDF_B    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDF_C    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDF_D    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDF_E    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE RSDF'
             -4 'NOT MASTER FACILITY' /
   OPDD_A    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDD_B    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDD_C    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDD_D    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDD_E    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDM_A    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDM_B    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDM_C    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDM_D    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDM_E    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDF_A    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDF'
             -4 'NOT MASTER FACILITY' /
   OPDF_B    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDF'
             -4 'NOT MASTER FACILITY' /
   OPDF_C    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDF'
             -4 'NOT MASTER FACILITY' /
   OPDF_D    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDF'
             -4 'NOT MASTER FACILITY' /
   OPDF_E    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -5 'INAP - SRV UNIT DOES NOT PROVIDE OPDF'
             -4 'NOT MASTER FACILITY' /
   TOTAL_A   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -4 'NOT MASTER FACILITY' /
   TOTAL_B   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -4 'NOT MASTER FACILITY' /
   TOTAL_C   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -4 'NOT MASTER FACILITY' /
   TOTAL_D   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -4 'NOT MASTER FACILITY' /
   TOTAL_E   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - SRV UNIT DOES NOT HAVE A WAIT-LIST'
             -4 'NOT MASTER FACILITY' /
   B11       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT HAVE WAIT-LIST'
             -4 'NOT MASTER FACILITY' 1 'ACTUAL NUMBERS FROM RECORDS'
             2 'ESTIMATED NUMBERS FROM RECORDS' 3 'BEST GUESS'
             4 'ACTUAL NUMBERS FROM AUTOMATED SYSTEM'
             5 'ESTIMATED NUMBERS FROM AUTOMATED SYSTEM' 6 'OTHER (SPECIFY)'
             /
   B12A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B12B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B12C      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B12D      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B12E      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B12F      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B12G      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B12H      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B12I      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B12J      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'DO NOT TREAT'
             2 'NO SPECIAL PRIORITY' 3 'SOME PRIORITY' /
   B13A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B13B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B13C      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B13D      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B13E      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B13F      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B13G      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B13H      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B13I      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B14       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'ACTUAL NUMBERS FROM RECORDS'
             2 'ESTIMATED NUMBERS FROM RECORDS' 3 'BEST GUESS'
             4 'ACTUAL NUMBERS FROM AUTOMATED SYSTEM'
             5 'ESTIMATED NUMBERS FROM AUTOMATED SYSTEM' 6 'OTHER (SPECIFY)'
             /
   B15A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B15B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B15C      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B15D      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B15E      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B16       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B17       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B18       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'ACTUAL NUMBERS FROM RECORDS'
             2 'ESTIMATED NUMBERS FROM RECORDS' 3 'BEST GUESS'
             4 'ACTUAL NUMBERS FROM AUTOMATED SYSTEM'
             5 'ESTIMATED NUMBERS FROM AUTOMATED SYSTEM' 6 'OTHER (SPECIFY)'
             /
   FLAG9_A   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_B   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_C   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_D   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_E   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_F   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_G   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_H   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_I   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_J   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_K   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_L   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_M   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_N   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_O   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG9_P   -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   B19       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B20A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B20B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B21       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B22       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B23       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B24A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B24B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B24C      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B24D      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B24E      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B25       -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' 0 'BOX CHECKED, SKIP TO B26'
             1 'BOX NOT CHECKED' /
   B25A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO METH CLIENTS OR NO TAKE-HOME'
             -4 'NOT MASTER FACILITY' /
   B25B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO METH CLIENTS OR NO TAKE-HOME'
             -4 'NOT MASTER FACILITY' /
   B25C      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO METH CLIENTS OR NO TAKE-HOME'
             -4 'NOT MASTER FACILITY' /
   B25D      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO METH CLIENTS OR NO TAKE-HOME'
             -4 'NOT MASTER FACILITY' /
   B25E      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO METH CLIENTS OR NO TAKE-HOME'
             -4 'NOT MASTER FACILITY' /
   B25F      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO METH CLIENTS OR NO TAKE-HOME'
             -4 'NOT MASTER FACILITY' /
   B25G      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO METH CLIENTS OR NO TAKE-HOME'
             -4 'NOT MASTER FACILITY' /
   B25H      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NO METH CLIENTS OR NO TAKE-HOME'
             -4 'NOT MASTER FACILITY' /
   B26_NO    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B26_UNIT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' 1 'WEEKS' 2 'MONTHS' 3 'YEARS' /
   B27_NO    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' /
   B27_UNIT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' 0 'INDEFINATE, NO MAXIMUM' 1 'WEEKS'
             2 'MONTHS' 3 'YEARS' /
   B28A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - NO MAX LENGTH'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   B28B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - NO MAX LENGTH'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   B28C      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - NO MAX LENGTH'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   B28D      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - NO MAX LENGTH'
             -5 'INAP - SRV UNIT DID NOT HAVE MTHD CLIENTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   FLAG10_A  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_B  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_C  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_D  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_E  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_F  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_G  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_H  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_I  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_J  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_K  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG10_L  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   SEQ11     -4 'NOT MASTER FACILITY' /
   HIDD_DEM  -4 'NOT MASTER FACILITY' 0 'NOT CHECKED, IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   HIDF_DEM  -4 'NOT MASTER FACILITY' 0 'NOT CHECKED, IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   RSDD_DEM  -4 'NOT MASTER FACILITY' 0 'NOT CHECKED, IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   RSDF_DEM  -4 'NOT MASTER FACILITY' 0 'NOT CHECKED, IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   OPDD_DEM  -4 'NOT MASTER FACILITY' 0 'NOT CHECKED, IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   OPDM_DEM  -4 'NOT MASTER FACILITY' 0 'NOT CHECKED, IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   OPDF_DEM  -4 'NOT MASTER FACILITY' 0 'NOT CHECKED, IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   ALC_DEM   -4 'NOT MASTER FACILITY' 0 'NOT CHECKED, IMPLICITLY ZERO'
             1 'BOX CHECKED' /
   A_WHITE   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A_BLACK   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A_HISP    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A_ASIAN   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A_INDIAN  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   A_OTHER   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B_14      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B_15      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B_18      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B_25      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B_35      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B_45      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   B_65      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   C_EMP     -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   C_NOTEMP  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED' /
   DEMXENV2  -4 'NOT MASTER FACILITY' 1 'HOSPITAL INPATIENT' 2 'RESIDENTIAL'
             3 'OUTPATIENT DRUG DETOX' 4 'OUTPATIENT DRUG MAINTENANCE'
             5 'OUTPATIENT DRUG FREE' 6 'OUTPATIENT COMBINED'
             8 'ALCOHOL ONLY' 9 'COMBINED DRUG/ALCOHOL'
             10 'COMBINED DRUG ONLY' /
   SEQ12     -4 'NOT MASTER FACILITY' /
   D_HEROIN  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D_CRACK   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D_COCAIN  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D_BENZ    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D_BARB    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D_AMPH    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D_MARIJ   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D_PCP     -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D_OTH     -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   E_NOPAY   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   E_SLFPAY  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   E_PRIVTE  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   E_MEDCD   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   MEDCR_E   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   E_OTHER   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   METHOD    -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'ACTUAL NUMBERS FROM RECORDS'
             2 'ESTIMATED NUMBERS FROM RECORDS' 3 'BEST GUESS'
             4 'ACTUAL NUMBERS FROM AUTOMATED SYSTEM'
             5 'ESTIMATED NUMBERS FROM AUTOMATED SYSTEM' 6 'OTHER (SPECIFY)'
             /
   C1_BOX    -4 'NOT MASTER FACILITY' 0 'BLANK, IMPLICTLY ZERO'
             1 'CAN NOT EXCLUDE ALCOHOL ONLY CLIENTS' /
   HIDD_C1A  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDD_C1B  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDD_C1C  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDD_C1D  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDD_C1E  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDD'
             -4 'NOT MASTER FACILITY' /
   HIDF_C1A  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDF_C1B  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDF_C1C  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDF_C1D  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDF'
             -4 'NOT MASTER FACILITY' /
   HIDF_C1E  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER HIDF'
             -4 'NOT MASTER FACILITY' /
   RSDD_C1A  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDD_C1B  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDD_C1C  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDD_C1D  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDD_C1E  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDD'
             -4 'NOT MASTER FACILITY' /
   RSDF_C1A  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDF_C1B  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDF_C1C  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDF_C1D  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDF'
             -4 'NOT MASTER FACILITY' /
   RSDF_C1E  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER RSDF'
             -4 'NOT MASTER FACILITY' /
   FLAG13_A  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_B  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_C  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_D  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_E  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_F  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_G  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_H  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_I  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_J  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_K  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_L  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_M  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_N  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_O  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_P  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_Q  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_R  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_S  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG13_T  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   OPDD_C1A  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDD_C1B  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDD_C1C  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDD_C1D  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDD_C1E  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDD'
             -4 'NOT MASTER FACILITY' /
   OPDM_C1A  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDM_C1B  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDM_C1C  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDM_C1D  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDM_C1E  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDM'
             -4 'NOT MASTER FACILITY' /
   OPDF_C1A  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDF'
             -4 'NOT MASTER FACILITY' /
   OPDF_C1B  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDF'
             -4 'NOT MASTER FACILITY' /
   OPDF_C1C  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDF'
             -4 'NOT MASTER FACILITY' /
   OPDF_C1D  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDF'
             -4 'NOT MASTER FACILITY' /
   OPDF_C1E  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DOES NOT OFFER OPDF'
             -4 'NOT MASTER FACILITY' /
   TOT_C1A   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   TOT_C1B   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   TOT_C1C   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   TOT_C1D   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   TOT_C1E   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   C2        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'ACTUAL NUMBERS FROM RECORDS'
             2 'ESTIMATED NUMBERS FROM RECORDS' 3 'BEST GUESS'
             4 'ACTUAL NUMBERS FROM AUTOMATED SYSTEM'
             5 'ESTIMATED NUMBERS FROM AUTOMATED SYSTEM' 6 'OTHER (SPECIFY)'
             /
   FLAG14_A  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_B  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_C  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_D  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_E  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_F  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_G  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_H  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_I  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_J  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_K  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_L  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_M  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_N  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_O  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_P  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_Q  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_R  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_S  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG14_T  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   HIDDPNO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO HIDD PATIENTS' -4 'NOT MASTER FACILITY' /
   HIDDPUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO HIDD PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   HIDDANO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO HIDD PATIENTS' -4 'NOT MASTER FACILITY' /
   HIDDAUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO HIDD PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   HIDFPNO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO HIDF PATIENTS' -4 'NOT MASTER FACILITY' /
   HIDFPUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO HIDF PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   HIDFANO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO HIDF PATIENTS' -4 'NOT MASTER FACILITY' /
   HIDFAUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO HIDF PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   RSDDPNO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO RSDD PATIENTS' -4 'NOT MASTER FACILITY' /
   RSDDPUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO RSDD PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   RSDDANO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO RSDD PATIENTS' -4 'NOT MASTER FACILITY' /
   RSDDAUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO RSDD PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   RSDFPNO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO RSDF PATIENTS' -4 'NOT MASTER FACILITY' /
   RSDFPUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO RSDF PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   RSDFANO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO RSDF PATIENTS' -4 'NOT MASTER FACILITY' /
   RSDFAUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO RSDF PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   OPDDPNO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO OPDD PATIENTS' -4 'NOT MASTER FACILITY' /
   OPDDPUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO OPDD PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   OPDDANO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO OPDD PATIENTS' -4 'NOT MASTER FACILITY' /
   OPDDAUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO OPDD PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   OPDMPNO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO OPDM PATIENTS' -4 'NOT MASTER FACILITY' /
   OPDMPUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO OPDM PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   OPDMANO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO OPDM PATIENTS' -4 'NOT MASTER FACILITY' /
   OPDMAUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO OPDM PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   OPDFPNO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO OPDF PATIENTS' -4 'NOT MASTER FACILITY' /
   OPDFPUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO OPDF PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   OPDFANO   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - ZERO OPDF PATIENTS' -4 'NOT MASTER FACILITY' /
   OPDFAUNT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - ZERO OPDF PATIENTS' -4 'NOT MASTER FACILITY'
             -1 'BLANK IN SAS' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   C4        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'ACTUAL NUMBERS FROM RECORDS'
             2 'ESTIMATED NUMBERS FROM RECORDS' 3 'BEST GUESS'
             4 'ACTUAL NUMBERS FROM AUTOMATED SYSTEM'
             5 'ESTIMATED NUMBERS FROM AUTOMATED SYSTEM' 6 'OTHER (SPECIFY)'
             /
   C5        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C6        -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' /
   C7A       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C7B       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C7C       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C7D       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C7E       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C7F       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C7G       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C7H       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C7I       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C7J       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C8A       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C8B       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C8C       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C8D       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C9        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C10_REF   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' /
   C11_REF   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C12_TST   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C13       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -6 'INAP - NO PREGNANCY TESTS GIVEN'
             -5 'INAP - SRV UNIT DID NOT TX PREGNANT FEMALES'
             -4 'NOT MASTER FACILITY' /
   C14       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C16       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C17       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C18A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C18B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C18C      -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C19A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C19B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C19C      -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20A_ADM  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20A_TRT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20A_DIS  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20B_ADM  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20B_TRT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20B_DIS  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20C_ADM  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20C_TRT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20C_DIS  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20D_ADM  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20D_TRT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20D_DIS  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20E_ADM  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20E_TRT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20E_DIS  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20F_ADM  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20F_TRT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20F_DIS  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20G_ADM  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20G_TRT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20G_DIS  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20H_ADM  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20H_TRT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20H_DIS  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20I_ADM  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20I_TRT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C20I_DIS  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - SRV UNIT DID NOT CONDUCT TESTS'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C21       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP-SRV UNIT DID NOT CONDUCT TESTS DURING TX'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C22_NO    -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP-SRV UNIT DID NOT CONDUCT TESTS DURING TX'
             -4 'NOT MASTER FACILITY' /
   C22_UNIT  -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP-SRV UNIT DID NOT CONDUCT TESTS DURING TX'
             -4 'NOT MASTER FACILITY' 1 'PER DAY' 2 'PER WEEK' 3 'PER MONTH'
             4 'PER YEAR' /
   C23       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP-SRV UNIT DID NOT CONDUCT TESTS DURING TX'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C24       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP-SRV UNIT DID NOT CONDUCT TESTS DURING TX'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C25       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   C26       -9 'NOT ASCERTAINED' -8 'DON''T KNOW'
             -5 'INAP - BLANK OR C25 NOT CODED 1' -4 'NOT MASTER FACILITY'
             1 'PROGRAMS SPECIFIED' /
   C27A      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27B      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27C      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27D      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27E      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27F      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27G      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27H      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27I      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27J      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27K      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   C27L      -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'YES, BY REFERRAL' 3 'NO' /
   D1_BOX    -4 'NOT MASTER FACILITY'
             0 'BLANK, IMPLICITLY CAN EXCLUDE ALCOHOL CLIENTS'
             1 'ALCOHOL ONLY CLIENTS COULD NOT BE EXCLUDED' /
   HIDD_D1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT OFFER HIDD' -4 'NOT MASTER FACILITY'
             /
   HIDF_D1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT OFFER HIDF' -4 'NOT MASTER FACILITY'
             /
   RSDD_D1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT OFFER RSDD' -4 'NOT MASTER FACILITY'
             /
   RSDF_D1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT OFFER RSDF' -4 'NOT MASTER FACILITY'
             /
   OPDD_D1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT OFFER OPDD' -4 'NOT MASTER FACILITY'
             /
   OPDM_D1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT OFFER OPDM' -4 'NOT MASTER FACILITY'
             /
   OPDF_D1   -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - SRV UNIT DID NOT OFFER OPDF' -4 'NOT MASTER FACILITY'
             /
   TOTAL_D1  -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D2        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'ACTUAL NUMBERS FROM RECORDS'
             2 'ESTIMATED NUMBERS FROM RECORDS' 3 'BEST GUESS'
             4 'ACTUAL NUMBERS FROM AUTOMATED SYSTEM'
             5 'ESTIMATED NUMBERS FROM AUTOMATED SYSTEM' 6 'OTHER (SPECIFY)'
             /
   FLAG17_A  -4 'NOT MASTER FACILITY' 0 'VARIABLE WAS NOT IMPUTED'
             1 'VARIABLE WAS IMPUTED USING THE HOT DECK METHOD WITH'
             2 'VARIABLE WAS MANUALLY ASSIGNED BASED ON OTHER'
             3 'VARIABLE WAS IMPUTED USING A STRAIGHT HOT DECK METHOD'
             4 'VARIABLE WAS IMPUTED FROM NDATUS EITHER USING A FACTOR'
             5 'VARIABLE WAS ASSIGNED AS THE DIFFERENCE BETWEEN A TOTAL AND'
             6 'A TOTAL OR SUBTOTAL WAS RECALCULATED BECAUSE THE SUM OF'
             7 'A TOTAL WAS ASSIGNED THE SUMMING OF ALL THE PARTS, IF THEY'
             8 'VARIABLE WAS IMPUTED FROM B1 TOTAL ACTUAL BASED ON THE'
             9 'VARIABLE WAS IMPUTED FROM C1 COLUMN A TOTAL BASED ON' /
   D3        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' 1 'YES' 2 'NO' /
   D4        -7 'REFUSED' -5 'INAP - NOT CERTIFIED BY MEDICAID'
             -4 'NOT MASTER FACILITY' /
   D5        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -5 'INAP - NOT CERTIFIED BY MEDICAID' -4 'NOT MASTER FACILITY' /
   D6        -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7A       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7B       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7C       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7D       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7E       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7F       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7G       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7H       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7I       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7J       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7K       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   D7L       -9 'NOT ASCERTAINED' -8 'DON''T KNOW' -7 'REFUSED'
             -4 'NOT MASTER FACILITY' /
   KEYBATCH  -4 'NOT MASTER FACILITY' /
   FLAG18_A  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_B  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_C  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_D  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_E  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_F  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_G  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_H  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_I  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_J  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_K  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_L  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   FLAG18_M  -4 'NOT MASTER FACILITY' 0 'NOT IMPUTED'
             1 'HOT DECK - PROPORTIONAL ASSIGNMENT'
             2 'MANUAL RECALCULATION BASED ON VARS IN SAME REC'
             3 'HOT DECK - TRADITIONAL SUBSTITUTION' 4 'IMPUTED FROM NDATUS'
             5 'IMPUTED BASED ON OTHER VARS IN SAME REC'
             6 'TOTAL/SUBTOTAL WAS RECALC B/C OF IMPUTATION'
             7 'TOTAL WAS DERVIED FROM NON-MISSING SUB-PARTS'
             8 'B1 RATIO IMPUTATION BASED ON DONOR PATTERN'
             9 'C1 RATIO IMPUTATION BASED ON DONOR PATTERN' /
   NFINWT0   -4.000000 'NOT MASTER FACILITY' /
   RPWT1     -4.000000 'NOT MASTER FACILITY' /
   RPWT2     -4.000000 'NOT MASTER FACILITY' /
   RPWT3     -4.000000 'NOT MASTER FACILITY' /
   RPWT4     -4.000000 'NOT MASTER FACILITY' /
   RPWT5     -4.000000 'NOT MASTER FACILITY' /
   RPWT6     -4.000000 'NOT MASTER FACILITY' /
   RPWT7     -4.000000 'NOT MASTER FACILITY' /
   RPWT8     -4.000000 'NOT MASTER FACILITY' /
   RPWT9     -4.000000 'NOT MASTER FACILITY' /
   RPWT10    -4.000000 'NOT MASTER FACILITY' /
   RPWT11    -4.000000 'NOT MASTER FACILITY' /
   RPWT12    -4.000000 'NOT MASTER FACILITY' /
   RPWT13    -4.000000 'NOT MASTER FACILITY' /
   RPWT14    -4.000000 'NOT MASTER FACILITY' /
   RPWT15    -4.000000 'NOT MASTER FACILITY' /
   RPWT16    -4.000000 'NOT MASTER FACILITY' /
   RPWT17    -4.000000 'NOT MASTER FACILITY' /
   RPWT18    -4.000000 'NOT MASTER FACILITY' /
   RPWT19    -4.000000 'NOT MASTER FACILITY' /
   RPWT20    -4.000000 'NOT MASTER FACILITY' /
   RPWT21    -4.000000 'NOT MASTER FACILITY' /
   RPWT22    -4.000000 'NOT MASTER FACILITY' /
   RPWT23    -4.000000 'NOT MASTER FACILITY' /
   RPWT24    -4.000000 'NOT MASTER FACILITY' /
   RPWT25    -4.000000 'NOT MASTER FACILITY' /
   RPWT26    -4.000000 'NOT MASTER FACILITY' /
   RPWT27    -4.000000 'NOT MASTER FACILITY' /
   RPWT28    -4.000000 'NOT MASTER FACILITY' /
   RPWT29    -4.000000 'NOT MASTER FACILITY' /
   RPWT30    -4.000000 'NOT MASTER FACILITY' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     OBS_NUM
     CRP_MO1
     CRP_DA1
     CRP_YR1
     CRP_MO2
     CRP_DA2
     CRP_YR2
     CLENGTH
     FRP_MO1
     FRP_DA1
     FRP_YR1
     FRP_MO2
     FRP_DA2
     FRP_YR2
     FLENGTH
     A1_NO
     A1_UNIT
     A2A
     A2B
     A2C
     A2D
     A2E
     A3A
     A3B
     A3C
     A3D
     A3E
     A4A
     A4B
     A4C
     A4D
     A4E
     A4F
     A5A
     A5B
     HIDD_A6
     HIDM_A6
     HIDF_A6
     RSDD_A6
     RSDM_A6
     RSDF_A6
     OPDD_A6
     OPDM_A6
     OPDF_A6
     ALC_A6
     CORRFAC
     ALCHONLY
     SEQ11CNT
     SEQ12CNT
     NUMMOD
     MOD
     OWN
     ENV
     XENV
     STRATUM
     REGION
     IMPFLAG
     A7_BOX
     A7A_FT
     A7A_PT
     A7A_CON
     A7A_CERT
     A7B_FT
     A7B_PT
     A7B_CON
     A7B_CERT
     A7C_FT
     A7C_PT
     A7C_CON
     A7C_CERT
     A7D_FT
     A7D_PT
     A7D_CON
     A7D_CERT
     A7E_FT
     A7E_PT
     A7E_CON
     A7E_CERT
     A7F_FT
     A7F_PT
     A7F_CON
     A7F_CERT
     A7G_FT
     A7G_PT
     A7G_CON
     A7G_CERT
     A7H_FT
     A7H_PT
     A7H_CON
     A7H_CERT
     A7I_FT
     A7I_PT
     A7I_CON
     A7I_CERT
     A7J_FT
     A7J_PT
     A7J_CON
     A7J_CERT
     A7K_FT
     A7K_PT
     A7K_CON
     A7K_CERT
     A7L_FT
     A7L_PT
     A7L_CON
     A7L_CERT
     A7M_FT
     A7M_PT
     A7M_CON
     A7M_CERT
     A8
     A9
     A10
     A11
     B1_BOX
     HIDDMCAP
     HIDDFCAP
     HIDDTCAP
     HIDDMACT
     HIDDFACT
     HIDDTACT
     HIDFMCAP
     HIDFFCAP
     HIDFTCAP
     HIDFMACT
     HIDFFACT
     HIDFTACT
     RSDDMCAP
     RSDDFCAP
     RSDDTCAP
     RSDDMACT
     RSDDFACT
     RSDDTACT
     RSDFMCAP
     RSDFFCAP
     RSDFTCAP
     RSDFMACT
     RSDFFACT
     RSDFTACT
     FLAG4_A
     FLAG4_B
     FLAG4_C
     FLAG4_D
     FLAG4_E
     FLAG4_F
     FLAG4_G
     FLAG4_H
     FLAG4_I
     FLAG4_J
     FLAG4_K
     FLAG4_L
     FLAG4_M
     FLAG4_N
     FLAG4_O
     FLAG4_P
     OPDDMCAP
     OPDDFCAP
     OPDDTCAP
     OPDDMACT
     OPDDFACT
     OPDDTACT
     OPDMMCAP
     OPDMFCAP
     OPDMTCAP
     OPDMMACT
     OPDMFACT
     OPDMTACT
     OPDFMCAP
     OPDFFCAP
     OPDFTCAP
     OPDFMACT
     OPDFFACT
     OPDFTACT
     FLAG5_A
     FLAG5_B
     FLAG5_C
     FLAG5_D
     FLAG5_E
     FLAG5_F
     FLAG5_G
     FLAG5_H
     FLAG5_I
     FLAG5_J
     FLAG5_K
     FLAG5_L
     ALCMCAP
     ALCFCAP
     ALCTCAP
     ALCMACT
     ALCFACT
     ALCTACT
     TOTMCAP
     TOTFCAP
     TOTALCAP
     TOTMACT
     TOTFACT
     TOTALACT
     B2
     B3
     B4_NO
     B4_UNIT
     B5
     B6
     B7
     B8
     B9A
     B9B
     FLAG6_A
     FLAG6_B
     FLAG6_C
     FLAG6_D
     FLAG6_E
     FLAG6_F
     FLAG6_G
     FLAG6_H
     B10_BOX
     HIDD_A
     HIDD_B
     HIDD_C
     HIDD_D
     HIDD_E
     HIDF_A
     HIDF_B
     HIDF_C
     HIDF_D
     HIDF_E
     RSDD_A
     RSDD_B
     RSDD_C
     RSDD_D
     RSDD_E
     RSDF_A
     RSDF_B
     RSDF_C
     RSDF_D
     RSDF_E
     OPDD_A
     OPDD_B
     OPDD_C
     OPDD_D
     OPDD_E
     OPDM_A
     OPDM_B
     OPDM_C
     OPDM_D
     OPDM_E
     OPDF_A
     OPDF_B
     OPDF_C
     OPDF_D
     OPDF_E
     TOTAL_A
     TOTAL_B
     TOTAL_C
     TOTAL_D
     TOTAL_E
     B11
     B12A
     B12B
     B12C
     B12D
     B12E
     B12F
     B12G
     B12H
     B12I
     B12J
     B13A
     B13B
     B13C
     B13D
     B13E
     B13F
     B13G
     B13H
     B13I
     B14
     B15A
     B15B
     B15C
     B15D
     B15E
     B16
     B17
     B18
     FLAG9_A
     FLAG9_B
     FLAG9_C
     FLAG9_D
     FLAG9_E
     FLAG9_F
     FLAG9_G
     FLAG9_H
     FLAG9_I
     FLAG9_J
     FLAG9_K
     FLAG9_L
     FLAG9_M
     FLAG9_N
     FLAG9_O
     FLAG9_P
     B19
     B20A
     B20B
     B21
     B22
     B23
     B24A
     B24B
     B24C
     B24D
     B24E
     B25
     B25A
     B25B
     B25C
     B25D
     B25E
     B25F
     B25G
     B25H
     B26_NO
     B26_UNIT
     B27_NO
     B27_UNIT
     B28A
     B28B
     B28C
     B28D
     FLAG10_A
     FLAG10_B
     FLAG10_C
     FLAG10_D
     FLAG10_E
     FLAG10_F
     FLAG10_G
     FLAG10_H
     FLAG10_I
     FLAG10_J
     FLAG10_K
     FLAG10_L
     SEQ11
     HIDD_DEM
     HIDF_DEM
     RSDD_DEM
     RSDF_DEM
     OPDD_DEM
     OPDM_DEM
     OPDF_DEM
     ALC_DEM
     A_WHITE
     A_BLACK
     A_HISP
     A_ASIAN
     A_INDIAN
     A_OTHER
     B_14
     B_15
     B_18
     B_25
     B_35
     B_45
     B_65
     C_EMP
     C_NOTEMP
     DEMXENV2
     SEQ12
     D_HEROIN
     D_CRACK
     D_COCAIN
     D_BENZ
     D_BARB
     D_AMPH
     D_MARIJ
     D_PCP
     D_OTH
     E_NOPAY
     E_SLFPAY
     E_PRIVTE
     E_MEDCD
     MEDCR_E
     E_OTHER
     METHOD
     C1_BOX
     HIDD_C1A
     HIDD_C1B
     HIDD_C1C
     HIDD_C1D
     HIDD_C1E
     HIDF_C1A
     HIDF_C1B
     HIDF_C1C
     HIDF_C1D
     HIDF_C1E
     RSDD_C1A
     RSDD_C1B
     RSDD_C1C
     RSDD_C1D
     RSDD_C1E
     RSDF_C1A
     RSDF_C1B
     RSDF_C1C
     RSDF_C1D
     RSDF_C1E
     FLAG13_A
     FLAG13_B
     FLAG13_C
     FLAG13_D
     FLAG13_E
     FLAG13_F
     FLAG13_G
     FLAG13_H
     FLAG13_I
     FLAG13_J
     FLAG13_K
     FLAG13_L
     FLAG13_M
     FLAG13_N
     FLAG13_O
     FLAG13_P
     FLAG13_Q
     FLAG13_R
     FLAG13_S
     FLAG13_T
     OPDD_C1A
     OPDD_C1B
     OPDD_C1C
     OPDD_C1D
     OPDD_C1E
     OPDM_C1A
     OPDM_C1B
     OPDM_C1C
     OPDM_C1D
     OPDM_C1E
     OPDF_C1A
     OPDF_C1B
     OPDF_C1C
     OPDF_C1D
     OPDF_C1E
     TOT_C1A
     TOT_C1B
     TOT_C1C
     TOT_C1D
     TOT_C1E
     C2
     FLAG14_A
     FLAG14_B
     FLAG14_C
     FLAG14_D
     FLAG14_E
     FLAG14_F
     FLAG14_G
     FLAG14_H
     FLAG14_I
     FLAG14_J
     FLAG14_K
     FLAG14_L
     FLAG14_M
     FLAG14_N
     FLAG14_O
     FLAG14_P
     FLAG14_Q
     FLAG14_R
     FLAG14_S
     FLAG14_T
     HIDDPNO
     HIDDPUNT
     HIDDANO
     HIDDAUNT
     HIDFPNO
     HIDFPUNT
     HIDFANO
     HIDFAUNT
     RSDDPNO
     RSDDPUNT
     RSDDANO
     RSDDAUNT
     RSDFPNO
     RSDFPUNT
     RSDFANO
     RSDFAUNT
     OPDDPNO
     OPDDPUNT
     OPDDANO
     OPDDAUNT
     OPDMPNO
     OPDMPUNT
     OPDMANO
     OPDMAUNT
     OPDFPNO
     OPDFPUNT
     OPDFANO
     OPDFAUNT
     C4
     C5
     C6
     C7A
     C7B
     C7C
     C7D
     C7E
     C7F
     C7G
     C7H
     C7I
     C7J
     C8A
     C8B
     C8C
     C8D
     C9
     C10_REF
     C11_REF
     C12_TST
     C13
     C14
     C16
     C17
     C18A
     C18B
     C18C
     C19A
     C19B
     C19C
     C20A_ADM
     C20A_TRT
     C20A_DIS
     C20B_ADM
     C20B_TRT
     C20B_DIS
     C20C_ADM
     C20C_TRT
     C20C_DIS
     C20D_ADM
     C20D_TRT
     C20D_DIS
     C20E_ADM
     C20E_TRT
     C20E_DIS
     C20F_ADM
     C20F_TRT
     C20F_DIS
     C20G_ADM
     C20G_TRT
     C20G_DIS
     C20H_ADM
     C20H_TRT
     C20H_DIS
     C20I_ADM
     C20I_TRT
     C20I_DIS
     C21
     C22_NO
     C22_UNIT
     C23
     C24
     C25
     C26
     C27A
     C27B
     C27C
     C27D
     C27E
     C27F
     C27G
     C27H
     C27I
     C27J
     C27K
     C27L
     D1_BOX
     HIDD_D1
     HIDF_D1
     RSDD_D1
     RSDF_D1
     OPDD_D1
     OPDM_D1
     OPDF_D1
     TOTAL_D1
     D2
     FLAG17_A
     D3
     D4
     D5
     D6
     D7A
     D7B
     D7C
     D7D
     D7E
     D7F
     D7G
     D7H
     D7I
     D7J
     D7K
     D7L
     KEYBATCH
     FLAG18_A
     FLAG18_B
     FLAG18_C
     FLAG18_D
     FLAG18_E
     FLAG18_F
     FLAG18_G
     FLAG18_H
     FLAG18_I
     FLAG18_J
     FLAG18_K
     FLAG18_L
     FLAG18_M (LO THRU -1) /
     WAITTIME (LO THRU -1.00) /
     NFINWT0
     RPWT1
     RPWT2
     RPWT3
     RPWT4
     RPWT5
     RPWT6
     RPWT7
     RPWT8
     RPWT9
     RPWT10
     RPWT11
     RPWT12
     RPWT13
     RPWT14
     RPWT15
     RPWT16
     RPWT17
     RPWT18
     RPWT19
     RPWT20
     RPWT21
     RPWT22
     RPWT23
     RPWT24
     RPWT25
     RPWT26
     RPWT27
     RPWT28
     RPWT29
     RPWT30 (LO THRU -1.000000) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
